
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
DROP TABLE IF EXISTS `accessories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `accessories` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `qty` int NOT NULL DEFAULT '0',
  `requestable` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `location_id` int DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `company_id` int unsigned DEFAULT NULL,
  `min_amt` int DEFAULT NULL,
  `manufacturer_id` int DEFAULT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `supplier_id` int DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `accessories_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `accessories` WRITE;
/*!40000 ALTER TABLE `accessories` DISABLE KEYS */;
INSERT INTO `accessories` VALUES (1,'13351',13,1,4,0,'2024-01-24 21:13:20','2024-01-24 21:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GW2480-B',NULL,3,NULL);
/*!40000 ALTER TABLE `accessories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `accessories_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `accessories_users` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int DEFAULT NULL,
  `accessory_id` int DEFAULT NULL,
  `assigned_to` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `accessories_users` WRITE;
/*!40000 ALTER TABLE `accessories_users` DISABLE KEYS */;
INSERT INTO `accessories_users` VALUES (1,1,1,42,'2024-01-24 21:13:57',NULL,NULL);
/*!40000 ALTER TABLE `accessories_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `action_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `action_logs` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int DEFAULT NULL,
  `action_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `target_id` int DEFAULT NULL,
  `target_type` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_id` int DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  `filename` text COLLATE utf8mb4_unicode_ci,
  `item_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `item_id` int NOT NULL,
  `expected_checkin` date DEFAULT NULL,
  `accepted_id` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `thread_id` int DEFAULT NULL,
  `company_id` int DEFAULT NULL,
  `accept_signature` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `log_meta` text COLLATE utf8mb4_unicode_ci,
  `action_date` datetime DEFAULT NULL,
  `stored_eula` text COLLATE utf8mb4_unicode_ci,
  `action_source` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remote_ip` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_agent` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `action_logs_thread_id_index` (`thread_id`),
  KEY `action_logs_created_at_index` (`created_at`),
  KEY `action_logs_item_type_item_id_action_type_index` (`item_type`,`item_id`,`action_type`),
  KEY `action_logs_target_type_target_id_action_type_index` (`target_type`,`target_id`,`action_type`),
  KEY `action_logs_target_type_target_id_index` (`target_type`,`target_id`),
  KEY `action_logs_company_id_index` (`company_id`),
  KEY `action_logs_action_type_index` (`action_type`),
  KEY `action_logs_remote_ip_index` (`remote_ip`)
) ENGINE=InnoDB AUTO_INCREMENT=594 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `action_logs` WRITE;
/*!40000 ALTER TABLE `action_logs` DISABLE KEYS */;
INSERT INTO `action_logs` VALUES (1,NULL,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',1,NULL,NULL,'2024-01-12 01:47:40','2024-01-12 01:47:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(2,1,'add seats',NULL,NULL,NULL,'added 9 seats',NULL,'App\\Models\\License',1,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(3,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',1,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(4,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',1,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(5,1,'add seats',NULL,NULL,NULL,'added 9 seats',NULL,'App\\Models\\License',2,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(6,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',2,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(7,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',2,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(8,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',3,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(9,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',3,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(10,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',3,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(11,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',4,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(12,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',4,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(13,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',4,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(14,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',5,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(15,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',5,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(16,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',5,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(17,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',6,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(18,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',6,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(19,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',6,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(20,1,'add seats',NULL,NULL,NULL,'added 5 seats',NULL,'App\\Models\\License',7,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(21,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',7,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(22,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',7,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(23,1,'add seats',NULL,NULL,NULL,'added 2 seats',NULL,'App\\Models\\License',8,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(24,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',8,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(25,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',8,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(26,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',9,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(27,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',9,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(28,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',9,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(29,1,'add seats',NULL,NULL,NULL,'added 9 seats',NULL,'App\\Models\\License',10,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(30,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',10,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(31,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',10,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(32,1,'add seats',NULL,NULL,NULL,'added 2 seats',NULL,'App\\Models\\License',11,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(33,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',11,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(34,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',11,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(35,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',12,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(36,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',12,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(37,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',12,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(38,1,'add seats',NULL,NULL,NULL,'added 5 seats',NULL,'App\\Models\\License',13,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(39,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',13,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(40,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',13,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(41,1,'add seats',NULL,NULL,NULL,'added 13 seats',NULL,'App\\Models\\License',14,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(42,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(43,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',14,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(44,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',15,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(45,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',15,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(46,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',15,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(47,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',16,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(48,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',16,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(49,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',16,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(50,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',17,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(51,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',17,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(52,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',17,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(53,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',18,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(54,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',18,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(55,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',18,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(56,1,'add seats',NULL,NULL,NULL,'added 20 seats',NULL,'App\\Models\\License',19,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(57,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',19,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(58,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',19,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(59,1,'add seats',NULL,NULL,NULL,'added 2 seats',NULL,'App\\Models\\License',20,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(60,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',20,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(61,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',20,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(62,1,'add seats',NULL,NULL,NULL,'added 50 seats',NULL,'App\\Models\\License',21,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(63,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',21,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(64,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',21,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(65,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',22,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(66,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',22,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(67,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',22,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(68,1,'add seats',NULL,NULL,NULL,'added 11 seats',NULL,'App\\Models\\License',23,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(69,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',23,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(70,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',23,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(71,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',24,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(72,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',24,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(73,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',24,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(74,1,'add seats',NULL,NULL,NULL,'added 5 seats',NULL,'App\\Models\\License',25,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(75,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',25,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(76,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',25,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(77,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',26,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(78,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',26,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(79,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',26,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(80,1,'add seats',NULL,NULL,NULL,'added 32 seats',NULL,'App\\Models\\License',27,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(81,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',27,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(82,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',27,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(83,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',28,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(84,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',28,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(85,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',28,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(86,1,'add seats',NULL,NULL,NULL,'added 3 seats',NULL,'App\\Models\\License',29,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(87,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',29,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(88,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',29,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(89,1,'add seats',NULL,NULL,NULL,'added 10 seats',NULL,'App\\Models\\License',30,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(90,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',30,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(91,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\License',30,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(92,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',2,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(93,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',3,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(94,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',4,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(95,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',5,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(96,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',6,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(97,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',7,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(98,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',8,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(99,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',9,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',10,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(101,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',11,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',12,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(103,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',13,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',14,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(105,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',15,NULL,NULL,'2024-01-12 01:58:05','2024-01-12 01:58:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',16,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(107,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',17,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',18,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(109,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',19,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',20,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(111,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',21,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',22,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(113,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',23,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',24,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(115,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',25,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',26,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(117,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',27,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',28,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(119,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',29,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',30,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(121,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',31,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',32,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(123,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',33,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',34,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(125,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',35,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',36,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(127,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',37,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',38,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(129,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',39,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',40,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(131,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',41,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',42,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(133,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',43,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',44,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(135,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',45,NULL,NULL,'2024-01-12 01:58:06','2024-01-12 01:58:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',46,NULL,NULL,'2024-01-12 01:58:07','2024-01-12 01:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(137,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',47,NULL,NULL,'2024-01-12 01:58:07','2024-01-12 01:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',48,NULL,NULL,'2024-01-12 01:58:07','2024-01-12 01:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(139,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',49,NULL,NULL,'2024-01-12 01:58:07','2024-01-12 01:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',50,NULL,NULL,'2024-01-12 01:58:07','2024-01-12 01:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(141,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',51,NULL,NULL,'2024-01-12 01:58:07','2024-01-12 01:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',52,NULL,NULL,'2024-01-12 01:58:07','2024-01-12 01:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(143,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',53,NULL,NULL,'2024-01-12 01:58:07','2024-01-12 01:58:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(144,1,'update',2,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',2,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"phone\":{\"old\":null,\"new\":\"7-1468\"},\"employee_num\":{\"old\":null,\"new\":\"mjpionke\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(145,1,'update',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',3,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"amradke-admin\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(146,1,'update',4,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',4,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"amradke\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(147,1,'update',5,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',5,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"jacoulso\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(148,1,'update',6,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',6,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"smdohrma\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(149,1,'update',7,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',7,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"cmelder\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(150,1,'update',8,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',8,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"LDAPBind\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(151,1,'update',9,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',9,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"aspahn\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(152,1,'update',10,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',10,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"nsclerma\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(153,1,'update',11,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',11,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"cjdelrea-admin\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(154,1,'update',12,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',12,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"bersh\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(155,1,'update',13,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',13,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"liwells\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(156,1,'update',14,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',14,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"cjdelrea\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(157,1,'update',15,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',15,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"domainadmin\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(158,1,'update',16,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',16,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"publicapps\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(159,1,'update',17,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',17,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"phone\":{\"old\":null,\"new\":\"7-3515\"},\"employee_num\":{\"old\":null,\"new\":\"nkoszyk\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(160,1,'update',18,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',18,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"phone\":{\"old\":null,\"new\":\"7-3548\"},\"employee_num\":{\"old\":null,\"new\":\"gschlaff\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(161,1,'update',19,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',19,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"phone\":{\"old\":null,\"new\":\"7-1719\"},\"employee_num\":{\"old\":null,\"new\":\"lpeters\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(162,1,'update',20,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',20,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"bds\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(163,1,'update',21,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',21,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"webinar\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(164,1,'update',22,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',22,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"phone\":{\"old\":null,\"new\":\"7-3354\"},\"employee_num\":{\"old\":null,\"new\":\"tkcollin\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(165,1,'update',23,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',23,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"testuser\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(166,1,'update',24,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',24,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"phone\":{\"old\":null,\"new\":\"7-2981\"},\"employee_num\":{\"old\":null,\"new\":\"ccodere\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(167,1,'update',25,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',25,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"ldpq\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(168,1,'update',26,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',26,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"cttbds\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(169,1,'update',27,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',27,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"drlighth\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(170,1,'update',28,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',28,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"ftp_guest\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(171,1,'update',29,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',29,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"yuccaimagedatauser\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(172,1,'update',30,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',30,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"redavies\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(173,1,'update',31,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',31,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"barriosc\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(174,1,'update',32,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',32,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"phone\":{\"old\":null,\"new\":\"7-1917\"},\"employee_num\":{\"old\":null,\"new\":\"jlvelat\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(175,1,'update',33,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',33,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"vlsage\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(176,1,'update',34,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',34,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"gpizzo\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(177,1,'update',35,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',35,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"pubtest\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(178,1,'update',36,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',36,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"gpearson\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(179,1,'update',37,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',37,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"iasandbe\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(180,1,'update',38,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',38,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"ramay\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(181,1,'update',39,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',39,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"zdfredin\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(182,1,'update',40,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',40,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"embergma\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(183,1,'update',41,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',41,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"renuploadsuser\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(184,1,'update',42,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',42,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"avjosyul\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(185,1,'update',43,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',43,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"nrule\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(186,1,'update',44,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',44,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"tkcollin-admin\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(187,1,'update',45,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',45,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"atszlach\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(188,1,'update',46,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',46,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"renfwdatauser\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(189,1,'update',47,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',47,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"jmilliman\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(190,1,'update',48,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',48,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"damorgan\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(191,1,'update',49,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',49,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"pjtorola\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(192,1,'update',50,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',50,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"johnsull\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(193,1,'update',51,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',51,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"cggilber\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(194,1,'update',52,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',52,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"aelacost\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(195,1,'update',53,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',53,NULL,NULL,'2024-01-15 18:30:28','2024-01-15 18:30:28',NULL,NULL,NULL,NULL,'{\"employee_num\":{\"old\":null,\"new\":\"mslaird\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',54,NULL,NULL,'2024-01-15 19:24:46','2024-01-15 19:24:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(197,1,'update',14,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',14,NULL,NULL,'2024-01-15 19:31:15','2024-01-15 19:31:15',NULL,NULL,NULL,NULL,'{\"country\":{\"old\":\"\",\"new\":\"US\"},\"phone\":{\"old\":\"\",\"new\":\"7-3061\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(198,1,'delete',54,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',54,NULL,NULL,'2024-01-15 19:33:46','2024-01-15 19:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(199,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',55,NULL,NULL,'2024-01-15 19:35:50','2024-01-15 19:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(200,1,'delete',55,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\User',55,NULL,NULL,'2024-01-15 19:36:13','2024-01-15 19:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(201,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',1,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(203,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',2,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(205,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',3,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(207,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',4,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(209,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',5,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(211,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',6,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(213,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',7,NULL,NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(215,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',8,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(217,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',9,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(219,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(221,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(223,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(225,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(227,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(229,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(231,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(233,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(235,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(237,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(239,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(241,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(243,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(245,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(247,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(249,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(251,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(253,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',27,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',27,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(255,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',28,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',28,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(257,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',29,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',29,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(259,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',30,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',30,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(261,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',31,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',31,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(263,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',32,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',32,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(265,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',33,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',33,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(267,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',34,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',34,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(269,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',35,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',35,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(271,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',36,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',36,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(273,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',37,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',37,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(275,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(277,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',39,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',39,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(279,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',40,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',40,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(281,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',41,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',41,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(283,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',42,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',42,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(285,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',43,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',43,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(287,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',44,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',44,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(289,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',45,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',45,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(291,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',46,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',46,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(293,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',47,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',47,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(295,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',48,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',48,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(297,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',49,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',49,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(299,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',50,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',50,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(301,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',51,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',51,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(303,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',52,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',52,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(305,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',53,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',53,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(307,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',54,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',54,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(309,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',55,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',55,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(311,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',56,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',56,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(313,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',57,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',57,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(315,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',58,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',58,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(317,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',59,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',59,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(319,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',60,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',60,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(321,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',61,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',61,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(323,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',62,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',62,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(325,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',63,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',63,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(327,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',64,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',64,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(329,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',65,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',65,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(331,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',66,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',66,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(333,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',67,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',67,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(335,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',68,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',68,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(337,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',69,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',69,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(339,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',70,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',70,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(341,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',71,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',71,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(343,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',72,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',72,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(345,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',73,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',73,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(347,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',74,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',74,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(349,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',75,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',75,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(351,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',76,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',76,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(353,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',77,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',77,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(355,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',78,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(357,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',79,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',79,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(359,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',80,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',80,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(361,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',81,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',81,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(363,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',82,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',82,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(365,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',83,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',83,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(367,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',84,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',84,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(369,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',85,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',85,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(371,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',86,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',86,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(373,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',87,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',87,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(375,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',88,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',88,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(377,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',89,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',89,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(379,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',90,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',90,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(381,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',91,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',91,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(383,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',92,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',92,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(385,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',93,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',93,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(387,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',94,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',94,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(389,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',95,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',95,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(391,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',96,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',96,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(393,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',97,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',97,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(395,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',98,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',98,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(397,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',99,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',99,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(399,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',100,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',100,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(401,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',101,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',101,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(403,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',102,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',102,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(405,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',103,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',103,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(407,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',104,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',104,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(409,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',105,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',105,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(411,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',106,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',106,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(413,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',107,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',107,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(415,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',108,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',108,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(417,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',109,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',109,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(419,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',110,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',110,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(421,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',111,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',111,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(423,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',112,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',112,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(425,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',113,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',113,NULL,NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(427,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',114,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',114,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(429,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',115,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',115,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(431,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',116,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',116,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(433,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',117,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',117,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(435,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',118,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',118,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(437,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',119,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',119,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(439,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',120,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',120,NULL,NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cli/unknown','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',85,NULL,NULL,'2024-01-16 18:55:31','2024-01-16 18:55:31',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2019-07-23\"},\"purchase_cost\":{\"old\":null,\"new\":1108.15}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(442,1,'checkout',13,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',85,NULL,NULL,'2024-01-16 18:56:42','2024-01-16 18:56:42',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"8\",\"new\":1}}','2024-01-16 13:56:42',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',120,NULL,NULL,'2024-01-16 18:57:26','2024-01-16 18:57:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"4\",\"new\":\"3\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(444,1,'checkout',22,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',119,NULL,NULL,'2024-01-16 18:59:26','2024-01-16 18:59:26',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"4\",\"new\":1}}','2024-01-16 13:59:26',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',119,NULL,NULL,'2024-01-16 19:01:41','2024-01-16 19:01:41',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2019-05-28\"},\"purchase_cost\":{\"old\":null,\"new\":1800.94}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(446,1,'checkout',6,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',117,NULL,NULL,'2024-01-16 19:03:35','2024-01-16 19:03:35',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:03:35',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(447,1,'checkout',24,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',114,NULL,NULL,'2024-01-16 19:31:05','2024-01-16 19:31:05',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"4\",\"new\":1}}','2024-01-16 14:31:05',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(448,1,'checkout',33,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',103,NULL,NULL,'2024-01-16 19:32:37','2024-01-16 19:32:37',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"4\",\"new\":1}}','2024-01-16 14:32:37',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(449,1,'checkout',17,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',107,NULL,NULL,'2024-01-16 19:33:50','2024-01-16 19:33:50',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:33:50',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(450,1,'checkout',48,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',59,NULL,NULL,'2024-01-16 19:50:27','2024-01-16 19:50:27',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:50:27',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(451,1,'checkout',17,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',93,NULL,NULL,'2024-01-16 19:50:33','2024-01-16 19:50:33',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"8\",\"new\":1}}','2024-01-16 14:50:33',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(452,1,'checkout',42,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',54,NULL,NULL,'2024-01-16 19:50:44','2024-01-16 19:50:44',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:50:44',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(453,1,'checkout',47,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',21,NULL,NULL,'2024-01-16 19:50:46','2024-01-16 19:50:46',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"2\",\"new\":1}}','2024-01-16 14:50:46',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(454,1,'checkout',49,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',72,NULL,NULL,'2024-01-16 19:50:49','2024-01-16 19:50:49',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"4\",\"new\":1}}','2024-01-16 14:50:49',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(455,1,'checkout',14,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',71,NULL,NULL,'2024-01-16 19:50:56','2024-01-16 19:50:56',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"8\",\"new\":1}}','2024-01-16 14:50:56',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(456,1,'checkout',12,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',24,NULL,NULL,'2024-01-16 19:51:10','2024-01-16 19:51:10',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:51:10',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(457,1,'checkout',19,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',76,NULL,NULL,'2024-01-16 19:51:25','2024-01-16 19:51:25',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"8\",\"new\":1}}','2024-01-16 14:51:25',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',109,NULL,NULL,'2024-01-16 19:52:31','2024-01-16 19:52:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"3\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(459,1,'checkout',53,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',29,NULL,NULL,'2024-01-16 19:54:23','2024-01-16 19:54:23',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:54:23',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(460,1,'checkout',4,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',92,NULL,NULL,'2024-01-16 19:54:32','2024-01-16 19:54:32',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"2\",\"new\":1}}','2024-01-16 14:54:32',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(461,1,'checkout',9,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',63,NULL,NULL,'2024-01-16 19:54:49','2024-01-16 19:54:49',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:54:49',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(462,1,'checkout',43,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',50,NULL,NULL,'2024-01-16 19:54:55','2024-01-16 19:54:55',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:54:55',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(463,1,'checkout',39,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',90,NULL,NULL,'2024-01-16 19:55:48','2024-01-16 19:55:48',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:55:48',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(464,1,'checkout',39,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2024-01-16 19:55:51','2024-01-16 19:55:51',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"4\",\"new\":1}}','2024-01-16 14:55:51',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(465,1,'checkout',37,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',84,NULL,NULL,'2024-01-16 19:55:59','2024-01-16 19:55:59',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:55:59',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(466,1,'checkout',7,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',28,NULL,NULL,'2024-01-16 19:56:01','2024-01-16 19:56:01',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"4\",\"new\":1}}','2024-01-16 14:56:01',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(467,1,'checkout',40,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',41,NULL,NULL,'2024-01-16 19:57:22','2024-01-16 19:57:22',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"4\",\"new\":1}}','2024-01-16 14:57:22',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(468,1,'checkout',34,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',58,NULL,NULL,'2024-01-16 19:57:29','2024-01-16 19:57:29',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":null,\"new\":1}}','2024-01-16 14:57:29',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(469,1,'checkout',38,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',45,NULL,NULL,'2024-01-16 19:57:38','2024-01-16 19:57:38',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"4\",\"new\":1}}','2024-01-16 14:57:38',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(470,1,'checkout',30,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',77,NULL,NULL,'2024-01-16 19:57:46','2024-01-16 19:57:46',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-16 14:57:46',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(471,1,'checkout',18,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',48,NULL,NULL,'2024-01-16 19:57:57','2024-01-16 19:57:57',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"8\",\"new\":1}}','2024-01-16 14:57:57',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',102,NULL,NULL,'2024-01-16 20:06:12','2024-01-16 20:06:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',99,NULL,NULL,'2024-01-16 20:08:08','2024-01-16 20:08:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',116,NULL,NULL,'2024-01-16 20:08:14','2024-01-16 20:08:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',108,NULL,NULL,'2024-01-16 20:08:14','2024-01-16 20:08:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',107,NULL,NULL,'2024-01-16 20:08:22','2024-01-16 20:08:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',101,NULL,NULL,'2024-01-16 20:08:31','2024-01-16 20:08:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',100,NULL,NULL,'2024-01-16 20:08:35','2024-01-16 20:08:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',96,NULL,NULL,'2024-01-16 20:10:10','2024-01-16 20:10:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',97,NULL,NULL,'2024-01-16 20:10:15','2024-01-16 20:10:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',117,NULL,NULL,'2024-01-16 20:10:17','2024-01-16 20:10:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',98,NULL,NULL,'2024-01-16 20:10:24','2024-01-16 20:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',111,NULL,NULL,'2024-01-16 20:12:17','2024-01-16 20:12:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',95,NULL,NULL,'2024-01-16 20:15:50','2024-01-16 20:15:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',94,NULL,NULL,'2024-01-16 20:15:55','2024-01-16 20:15:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',91,NULL,NULL,'2024-01-16 20:15:59','2024-01-16 20:15:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',83,NULL,NULL,'2024-01-16 20:16:03','2024-01-16 20:16:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',82,NULL,NULL,'2024-01-16 20:16:06','2024-01-16 20:16:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',75,NULL,NULL,'2024-01-16 20:16:10','2024-01-16 20:16:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',64,NULL,NULL,'2024-01-16 20:16:27','2024-01-16 20:16:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',62,NULL,NULL,'2024-01-16 20:16:34','2024-01-16 20:16:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',59,NULL,NULL,'2024-01-16 20:16:38','2024-01-16 20:16:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',56,NULL,NULL,'2024-01-16 20:16:42','2024-01-16 20:16:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',54,NULL,NULL,'2024-01-16 20:17:18','2024-01-16 20:17:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',44,NULL,NULL,'2024-01-16 20:19:51','2024-01-16 20:19:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',43,NULL,NULL,'2024-01-16 20:19:55','2024-01-16 20:19:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',41,NULL,NULL,'2024-01-16 20:19:59','2024-01-16 20:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',50,NULL,NULL,'2024-01-16 20:20:07','2024-01-16 20:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',49,NULL,NULL,'2024-01-16 20:20:12','2024-01-16 20:20:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',47,NULL,NULL,'2024-01-16 20:20:16','2024-01-16 20:20:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',37,NULL,NULL,'2024-01-16 20:26:32','2024-01-16 20:26:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',36,NULL,NULL,'2024-01-16 20:26:36','2024-01-16 20:26:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',34,NULL,NULL,'2024-01-16 20:26:40','2024-01-16 20:26:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',33,NULL,NULL,'2024-01-16 20:26:43','2024-01-16 20:26:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',32,NULL,NULL,'2024-01-16 20:26:46','2024-01-16 20:26:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23,NULL,NULL,'2024-01-16 20:26:50','2024-01-16 20:26:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20,NULL,NULL,'2024-01-16 20:31:15','2024-01-16 20:31:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17,NULL,NULL,'2024-01-16 20:35:21','2024-01-16 20:35:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18,NULL,NULL,'2024-01-16 20:35:26','2024-01-16 20:35:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19,NULL,NULL,'2024-01-16 20:35:29','2024-01-16 20:35:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"5\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',89,NULL,NULL,'2024-01-16 20:38:35','2024-01-16 20:38:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',88,NULL,NULL,'2024-01-16 20:38:40','2024-01-16 20:38:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',87,NULL,NULL,'2024-01-16 20:38:44','2024-01-16 20:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',73,NULL,NULL,'2024-01-16 20:38:51','2024-01-16 20:38:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',70,NULL,NULL,'2024-01-16 20:38:58','2024-01-16 20:38:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',68,NULL,NULL,'2024-01-16 20:39:37','2024-01-16 20:39:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',66,NULL,NULL,'2024-01-16 20:39:43','2024-01-16 20:39:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',65,NULL,NULL,'2024-01-16 20:39:48','2024-01-16 20:39:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',58,NULL,NULL,'2024-01-16 20:39:53','2024-01-16 20:39:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',55,NULL,NULL,'2024-01-16 20:39:58','2024-01-16 20:39:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',45,NULL,NULL,'2024-01-16 20:40:03','2024-01-16 20:40:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',42,NULL,NULL,'2024-01-16 20:40:07','2024-01-16 20:40:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',40,NULL,NULL,'2024-01-16 20:40:44','2024-01-16 20:40:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-01-16 20:40:47','2024-01-16 20:40:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21,NULL,NULL,'2024-01-16 20:40:50','2024-01-16 20:40:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1,NULL,NULL,'2024-01-16 20:40:53','2024-01-16 20:40:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2,NULL,NULL,'2024-01-16 20:40:56','2024-01-16 20:40:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3,NULL,NULL,'2024-01-16 20:41:07','2024-01-16 20:41:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',30,NULL,NULL,'2024-01-16 20:44:16','2024-01-16 20:44:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"7\",\"new\":\"6\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',79,NULL,NULL,'2024-01-16 20:45:37','2024-01-16 20:45:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"6\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',76,NULL,NULL,'2024-01-16 20:45:42','2024-01-16 20:45:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"6\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',63,NULL,NULL,'2024-01-16 20:45:45','2024-01-16 20:45:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"6\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',30,NULL,NULL,'2024-01-16 20:45:50','2024-01-16 20:45:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"6\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22,NULL,NULL,'2024-01-16 20:45:54','2024-01-16 20:45:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"6\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-01-16 21:02:45','2024-01-16 21:02:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"4\",\"new\":\"3\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',44,NULL,NULL,'2024-01-16 21:02:48','2024-01-16 21:02:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"4\",\"new\":\"3\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',57,NULL,NULL,'2024-01-16 21:02:51','2024-01-16 21:02:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"1\",\"new\":\"3\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25,NULL,NULL,'2024-01-17 00:29:11','2024-01-17 00:29:11',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2018-09-06\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25,NULL,NULL,'2024-01-17 00:30:08','2024-01-17 00:30:08',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":\"2018-09-06\",\"new\":\"2018-09-12\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23,NULL,NULL,'2024-01-17 00:32:48','2024-01-17 00:32:48',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2019-01-03\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(541,1,'add seats',NULL,NULL,NULL,'added 10 seats',NULL,'App\\Models\\License',31,NULL,NULL,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',31,NULL,NULL,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(543,1,'uploaded',NULL,NULL,NULL,'','license-31-osOazOEM-receipt-2321-8064.pdf','App\\Models\\License',31,NULL,NULL,'2024-01-17 20:59:32','2024-01-17 20:59:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(544,1,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',32,NULL,NULL,'2024-01-17 21:11:42','2024-01-17 21:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(545,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',32,NULL,NULL,'2024-01-17 21:11:42','2024-01-17 21:11:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(546,1,'uploaded',NULL,NULL,NULL,'','license-32-fAI0LcRQ-wsservice-ordermtu20240101-2.pdf','App\\Models\\License',32,NULL,NULL,'2024-01-17 21:11:56','2024-01-17 21:11:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(547,1,'uploaded',NULL,NULL,NULL,'','license-4-5z3ljckW-installaware-paypro-20230517.pdf','App\\Models\\License',4,NULL,NULL,'2024-01-17 21:19:15','2024-01-17 21:19:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(548,1,'uploaded',NULL,NULL,NULL,'','license-7-mEqZQ6Zb-invoice-03981-27004665.pdf','App\\Models\\License',7,NULL,NULL,'2024-01-17 21:26:12','2024-01-17 21:26:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(549,1,'uploaded',NULL,NULL,NULL,'','license-9-TzhHoYt7-invoice-03981-27004665.pdf','App\\Models\\License',9,NULL,NULL,'2024-01-17 21:26:49','2024-01-17 21:26:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(550,1,'uploaded',NULL,NULL,NULL,'','license-10-KcqOqL9h-iva43fmjqk4jdcfitkftwxsgacci.pdf','App\\Models\\License',10,NULL,NULL,'2024-01-17 21:27:38','2024-01-17 21:27:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(551,1,'uploaded',NULL,NULL,NULL,'','license-11-4xe8YvAX-iva43fmjqk4jdcfitkftwxsgacci.pdf','App\\Models\\License',11,NULL,NULL,'2024-01-17 21:27:47','2024-01-17 21:27:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(552,1,'uploaded',NULL,NULL,NULL,'','license-12-GLOjvgMw-analyze-itinvoice-33169.pdf','App\\Models\\License',12,NULL,NULL,'2024-01-17 21:28:41','2024-01-17 21:28:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(553,1,'uploaded',NULL,NULL,NULL,'','license-13-KPhY0gjX-sales-receipt-paid-08-25-2023-02-21-pm.pdf','App\\Models\\License',13,NULL,NULL,'2024-01-17 21:29:24','2024-01-17 21:29:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(554,1,'uploaded',NULL,NULL,NULL,'','license-14-sTE6GqIm-grape-city-579150-13-licenses.PDF','App\\Models\\License',14,NULL,NULL,'2024-01-17 21:30:08','2024-01-17 21:30:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(555,1,'uploaded',NULL,NULL,NULL,'','license-15-6y8yH7kt-michigan-technological-university-mail-articulate-order-confirmation-in-1601946.pdf','App\\Models\\License',15,NULL,NULL,'2024-01-17 21:31:11','2024-01-17 21:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(556,1,'checkout',21,'App\\Models\\User',1,'Deployed as the default webinar machine in 317',NULL,'App\\Models\\Asset',47,NULL,NULL,'2024-01-24 19:47:50','2024-01-24 19:47:50',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":1}}','2024-01-24 14:47:50',NULL,'gui','141.219.17.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(557,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Accessory',1,NULL,NULL,'2024-01-24 21:13:20','2024-01-24 21:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(558,1,'checkout',42,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Accessory',1,NULL,NULL,'2024-01-24 21:13:57','2024-01-24 21:13:57',NULL,NULL,NULL,NULL,NULL,'2024-01-24 16:13:57',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(559,1,'checkin from',30,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',77,NULL,NULL,'2024-01-24 21:58:46','2024-01-24 21:58:46',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"1\",\"new\":\"5\"}}','2024-01-24 16:58:46',NULL,'gui','141.219.17.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0'),(560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',23,NULL,NULL,'2024-01-30 19:54:46','2024-01-30 19:54:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0'),(561,1,'checkout',17,'App\\Models\\User',1,'3532107731348332032',NULL,'App\\Models\\License',14,NULL,NULL,'2024-02-15 23:52:37','2024-02-15 23:52:37',NULL,NULL,NULL,NULL,NULL,'2024-02-15 18:52:37',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0'),(562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2024-02-15 23:53:25','2024-02-15 23:53:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0'),(563,1,'checkout',6,'App\\Models\\User',1,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2024-02-15 23:55:18','2024-02-15 23:55:18',NULL,NULL,NULL,NULL,NULL,'2024-02-15 18:55:18',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0'),(564,1,'checkout',48,'App\\Models\\User',1,'7223892687079501097',NULL,'App\\Models\\License',14,NULL,NULL,'2024-02-15 23:55:51','2024-02-15 23:55:51',NULL,NULL,NULL,NULL,NULL,'2024-02-15 18:55:51',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0'),(565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2024-02-15 23:56:06','2024-02-15 23:56:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0'),(566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2024-02-15 23:59:48','2024-02-15 23:59:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0'),(567,1,'add seats',NULL,NULL,NULL,'added 11 seats',NULL,'App\\Models\\License',33,NULL,NULL,'2024-02-21 20:31:59','2024-02-21 20:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0'),(568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',33,NULL,NULL,'2024-02-21 20:31:59','2024-02-21 20:31:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0'),(569,14,'add seats',NULL,NULL,NULL,'added 50 seats',NULL,'App\\Models\\License',34,NULL,NULL,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0'),(570,14,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',34,NULL,NULL,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0'),(571,14,'uploaded',NULL,NULL,NULL,'','license-34-KZtRjvaX-invoice-3cb70fdb-0006.pdf','App\\Models\\License',34,NULL,NULL,'2024-03-04 18:49:37','2024-03-04 18:49:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0'),(572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',91,NULL,NULL,'2024-03-09 02:01:28','2024-03-09 02:01:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"4\",\"new\":\"1\"},\"rtd_location_id\":{\"old\":\"3\",\"new\":\"2\"},\"location_id\":{\"old\":\"3\",\"new\":\"2\"}}',NULL,NULL,'gui','141.219.17.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0'),(573,14,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2024-03-14 17:05:39','2024-03-14 17:05:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0'),(574,14,'checkout',19,'App\\Models\\User',1,NULL,NULL,'App\\Models\\License',14,NULL,NULL,'2024-03-14 17:06:35','2024-03-14 17:06:35',NULL,NULL,NULL,NULL,NULL,'2024-03-14 13:06:35',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0'),(575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',106,NULL,NULL,'2024-03-28 18:51:48','2024-03-28 18:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":\"3\",\"new\":\"2\"},\"location_id\":{\"old\":\"3\",\"new\":\"2\"}}',NULL,NULL,'gui','141.219.17.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0'),(576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',116,NULL,NULL,'2024-03-28 19:06:32','2024-03-28 19:06:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"2\"},\"location_id\":{\"old\":null,\"new\":\"2\"}}',NULL,NULL,'gui','141.219.17.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0'),(577,1,'checkin from',39,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2024-03-28 19:22:06','2024-03-28 19:22:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"4\",\"new\":\"1\"},\"location_id\":{\"old\":\"1\",\"new\":\"2\"}}','2024-03-28 15:22:06',NULL,'gui','141.219.17.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0'),(578,14,'add seats',NULL,NULL,NULL,'added 2 seats',NULL,'App\\Models\\License',35,NULL,NULL,'2024-04-24 22:35:40','2024-04-24 22:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(579,14,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',35,NULL,NULL,'2024-04-24 22:35:40','2024-04-24 22:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(580,14,'add seats',NULL,NULL,NULL,'added 1 seats',NULL,'App\\Models\\License',36,NULL,NULL,'2024-04-24 23:14:46','2024-04-24 23:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(581,14,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\License',36,NULL,NULL,'2024-04-24 23:14:46','2024-04-24 23:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(582,14,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',56,NULL,NULL,'2024-04-25 16:53:26','2024-04-25 16:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(583,14,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\User',57,NULL,NULL,'2024-04-25 16:53:26','2024-04-25 16:53:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(584,14,'checkout',57,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',77,NULL,NULL,'2024-04-25 16:54:10','2024-04-25 16:54:10',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"5\",\"new\":null}}','2024-04-25 12:54:10',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(585,14,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2024-04-25 17:03:04','2024-04-25 17:03:04',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2019-09-09\"},\"location_id\":{\"old\":\"2\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(586,14,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2024-04-25 17:03:59','2024-04-25 17:03:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":\"1\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(587,14,'checkout',39,'App\\Models\\User',1,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2024-04-25 17:04:59','2024-04-25 17:04:59',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":\"4\",\"new\":1}}','2024-04-25 13:04:59',NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(588,14,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',91,NULL,NULL,'2024-04-25 17:05:28','2024-04-25 17:05:28',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2020-10-08\"},\"status_id\":{\"old\":\"1\",\"new\":\"4\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(589,14,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',106,NULL,NULL,'2024-04-25 17:06:46','2024-04-25 17:06:46',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2018-11-01\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(590,14,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',110,NULL,NULL,'2024-04-25 17:08:44','2024-04-25 17:08:44',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2016-06-01\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(591,14,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20,NULL,NULL,'2024-04-25 17:10:03','2024-04-25 17:10:03',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2018-08-23\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(592,14,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22,NULL,NULL,'2024-04-25 17:10:40','2024-04-25 17:10:40',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2023-08-28\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0'),(593,14,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',27,NULL,NULL,'2024-04-25 17:11:42','2024-04-25 17:11:42',NULL,NULL,NULL,NULL,'{\"purchase_date\":{\"old\":null,\"new\":\"2020-12-02\"}}',NULL,NULL,'gui','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:125.0) Gecko/20100101 Firefox/125.0');
/*!40000 ALTER TABLE `action_logs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `asset_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `asset_logs` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int DEFAULT NULL,
  `action_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `asset_id` int NOT NULL,
  `checkedout_to` int DEFAULT NULL,
  `location_id` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `asset_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  `filename` text COLLATE utf8mb4_unicode_ci,
  `requested_at` datetime DEFAULT NULL,
  `accepted_at` datetime DEFAULT NULL,
  `accessory_id` int DEFAULT NULL,
  `accepted_id` int DEFAULT NULL,
  `consumable_id` int DEFAULT NULL,
  `expected_checkin` date DEFAULT NULL,
  `component_id` int DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `asset_logs` WRITE;
/*!40000 ALTER TABLE `asset_logs` DISABLE KEYS */;
/*!40000 ALTER TABLE `asset_logs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `asset_maintenances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `asset_maintenances` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int unsigned NOT NULL,
  `supplier_id` int unsigned NOT NULL,
  `asset_maintenance_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_warranty` tinyint(1) NOT NULL,
  `start_date` date NOT NULL,
  `completion_date` date DEFAULT NULL,
  `asset_maintenance_time` int DEFAULT NULL,
  `notes` longtext COLLATE utf8mb4_unicode_ci,
  `cost` decimal(20,2) DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `asset_maintenances` WRITE;
/*!40000 ALTER TABLE `asset_maintenances` DISABLE KEYS */;
/*!40000 ALTER TABLE `asset_maintenances` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `asset_uploads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `asset_uploads` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int DEFAULT NULL,
  `filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `asset_id` int NOT NULL,
  `filenotes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `asset_uploads` WRITE;
/*!40000 ALTER TABLE `asset_uploads` DISABLE KEYS */;
/*!40000 ALTER TABLE `asset_uploads` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `assets` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `asset_tag` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `model_id` int DEFAULT NULL,
  `serial` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `asset_eol_date` date DEFAULT NULL,
  `eol_explicit` tinyint(1) NOT NULL DEFAULT '0',
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `assigned_to` int DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `image` text COLLATE utf8mb4_unicode_ci,
  `user_id` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `physical` tinyint(1) NOT NULL DEFAULT '1',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `status_id` int DEFAULT NULL,
  `archived` tinyint(1) DEFAULT '0',
  `warranty_months` int DEFAULT NULL,
  `depreciate` tinyint(1) DEFAULT NULL,
  `supplier_id` int DEFAULT NULL,
  `requestable` tinyint NOT NULL DEFAULT '0',
  `rtd_location_id` int DEFAULT NULL,
  `_snipeit_mac_address_1` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `accepted` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_checkout` datetime DEFAULT NULL,
  `last_checkin` datetime DEFAULT NULL,
  `expected_checkin` date DEFAULT NULL,
  `company_id` int unsigned DEFAULT NULL,
  `assigned_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_audit_date` datetime DEFAULT NULL,
  `next_audit_date` date DEFAULT NULL,
  `location_id` int DEFAULT NULL,
  `checkin_counter` int NOT NULL DEFAULT '0',
  `checkout_counter` int NOT NULL DEFAULT '0',
  `requests_counter` int NOT NULL DEFAULT '0',
  `byod` tinyint(1) DEFAULT '0',
  `_snipeit_ethernet_mac_address_2` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_wi_fi_mac_address_3` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_cpu_4` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_memory_5` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `assets_rtd_location_id_index` (`rtd_location_id`),
  KEY `assets_assigned_type_assigned_to_index` (`assigned_type`,`assigned_to`),
  KEY `assets_created_at_index` (`created_at`),
  KEY `assets_deleted_at_status_id_index` (`deleted_at`,`status_id`),
  KEY `assets_deleted_at_model_id_index` (`deleted_at`,`model_id`),
  KEY `assets_deleted_at_assigned_type_assigned_to_index` (`deleted_at`,`assigned_type`,`assigned_to`),
  KEY `assets_deleted_at_supplier_id_index` (`deleted_at`,`supplier_id`),
  KEY `assets_deleted_at_location_id_index` (`deleted_at`,`location_id`),
  KEY `assets_deleted_at_rtd_location_id_index` (`deleted_at`,`rtd_location_id`),
  KEY `assets_deleted_at_asset_tag_index` (`deleted_at`,`asset_tag`),
  KEY `assets_deleted_at_name_index` (`deleted_at`,`name`),
  KEY `assets_serial_index` (`serial`),
  KEY `assets_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=121 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `assets` WRITE;
/*!40000 ALTER TABLE `assets` DISABLE KEYS */;
INSERT INTO `assets` VALUES (1,NULL,'13351',1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:58','2024-01-16 20:40:53',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(2,NULL,'13348',1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:58','2024-01-16 20:40:56',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(3,NULL,'12853',2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:58','2024-01-16 20:41:07',1,NULL,4,0,0,NULL,2,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,NULL,NULL,NULL,NULL),(4,'','13349',1,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',1,NULL,4,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,NULL,NULL,NULL,NULL),(5,'','13350',1,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',1,NULL,4,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,NULL,NULL,NULL,NULL),(6,'','11535',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(7,'','11580',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:58','2024-01-16 01:09:58',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(8,'','11581',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(9,'','11582',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(10,'','12289',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(11,'','12290',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(12,'','12291',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(13,'','12292',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(14,'','12851',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,NULL,NULL,NULL,NULL),(15,'','12852',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,NULL,NULL,NULL,NULL),(16,'','12854',2,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,NULL,NULL,NULL,NULL),(17,NULL,'13750',2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:35:21',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(18,NULL,'13752',2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:35:26',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(19,NULL,'13751',2,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:35:29',1,NULL,4,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(20,'atlas.trans','atlas',3,NULL,'2018-08-23',NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-04-25 17:10:03',1,NULL,4,0,0,NULL,2,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'BC:83:85:F6:3B:36',NULL,'Intel Core i7-6650U','16GB'),(21,'Baldur','15393',4,NULL,'2022-06-17',NULL,0,NULL,NULL,47,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:40:50',1,NULL,4,0,0,NULL,2,0,2,NULL,NULL,'2024-01-16 14:50:46',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'04:7C:16:21:D8:2C',NULL,NULL,NULL),(22,'Balthazar.trans','16371',5,NULL,'2023-08-28',NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-04-25 17:10:40',1,NULL,4,0,0,NULL,NULL,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'08:92:04:E4:44:FC',NULL,NULL,NULL),(23,'Barrage.trans','11058',6,NULL,'2019-01-03',NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-17 00:32:48',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,'54:BF:64:81:45:07',NULL,'Intel Core i5-8500','16GB'),(24,'bba','14414',7,NULL,'2021-07-07',NULL,0,1475.00,'',12,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:51:10',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,'2024-01-16 14:51:10',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'D8:BB:C1:32:20:99',NULL,'i7-10700K @ 3.80GHz, 8 cores, 16 logical cores','32 GB'),(25,'Bears.trans','11096',8,NULL,'2018-09-12',NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-17 00:30:08',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'B8:85:84:B2:BD:3C',NULL,'Intel Core i7-8700K','32GB'),(26,'bettynetch.trans','3000131415733.1',9,NULL,'2022-09-14',NULL,0,9596.84,'21212657',NULL,'Located in the NOC. Rack 310, Location 28. Between bms.fm and node 252','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,36,NULL,2,0,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,0,0,0,0,NULL,NULL,NULL,NULL),(27,'BlackWidow-R','12233',6,NULL,'2020-12-02',NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-04-25 17:11:42',1,NULL,4,0,0,NULL,2,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'6C:2B:59:F8:A1:28',NULL,'Intel Core i7-6700K','32GB'),(28,'Brainstorm','13919',10,NULL,NULL,NULL,0,NULL,'',7,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:56:01',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,'2024-01-16 14:56:01',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'FC:AA:14:94:15:C4',NULL,'i7-5930K CPU @ 3.50GHz, 3501 Mhz, 6 Core(s), 12 Logical Processor(s)','32 GB'),(29,'Capsize','14745',11,NULL,NULL,NULL,0,NULL,'',53,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:54:23',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,'2024-01-16 14:54:23',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'D0:8E:79:17:1A:12',NULL,'Intel(R) i5-10600','16GB'),(30,'Caspar.trans','16370',5,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:45:50',1,NULL,4,0,0,NULL,NULL,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'08:92:04:E4:44:6C',NULL,NULL,NULL),(31,'Chassel.trans','12803',12,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,NULL,'60:F2:63:53:80:28','Intel Core i9-9980HK @ 2.4GHz','32GB'),(32,'Crixalis.trans','09096',13,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:26:46',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'40:8D:5C:54:0F:F1',NULL,'Intel i7-6700k','32GB'),(33,'ctt-305color','16964',14,NULL,'2023-03-09',NULL,0,557.47,'22391116',NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:26:43',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,NULL,NULL,NULL,NULL),(34,'ctt-309color','19470',14,NULL,'2023-03-09',NULL,0,557.47,'22391116',NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:26:40',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,NULL,NULL,NULL,NULL),(35,'CTTipad1','11246',15,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,'2GB'),(36,'CttMacMini','09087',16,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:26:36',1,NULL,4,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'AC:87:A3:07:D4:F6',NULL,'Intel Core i5','16GB'),(37,'Cubs.trans','09081',13,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:26:32',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,'0C:C4:7A:0C:43:F6',NULL,'Intel Core i7-4930K','32GB'),(38,'Dameron.trans','09071',13,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 21:02:45',1,NULL,3,0,0,NULL,2,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'40:8D:5C:53:F2:CB',NULL,'Intel Core i7-6700K','32GB'),(39,'deadeye.trans','11678',6,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,'54:BF:64:80:18:CA',NULL,'Intel Core i5-8500','16GB'),(40,'Durandal.trans','16355',4,NULL,'2022-09-09',NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:40:44',1,NULL,4,0,0,NULL,2,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'04:7C:16:28:58:17',NULL,NULL,NULL),(41,'Earthshatter.trans','11059',6,NULL,NULL,NULL,0,NULL,NULL,40,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:19:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,'2024-01-16 14:57:22',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'54:BF:64:81:42:CF',NULL,'Intel Core i5-8500','16GB'),(42,'Ephemerate','14681',17,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:40:07',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'F4:EE:08:E2:D2:42',NULL,'i5 11th gen @ 2.4 GHz','16GB'),(43,'Foehammer.trans','placeholder',6,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:19:55',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,'54:BF:64:9F:F6:F6',NULL,'Intel Core i5-8500','16GB'),(44,'Forego.trans','09085',13,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 21:02:48',1,NULL,3,0,0,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'E0:CB:4E:28:C9:65',NULL,'Intel Core i7-3930K','32GB'),(45,'Gigadrows.trans','14746',11,NULL,NULL,NULL,0,NULL,NULL,38,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:40:03',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,'2024-01-16 14:57:38',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'D0:8E:79:17:1B:8B',NULL,'Intel(R) i5-10600','16 GB'),(46,'Giraffe.trans','3523',18,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'48:4D:7E:CF:78:98',NULL,'Intel Xeon E5-1607','32GB'),(47,'GravitonSurge.trans','11619',19,NULL,NULL,NULL,0,NULL,NULL,21,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-24 19:47:50',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,'2024-01-24 14:47:50',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'C8:F7:50:4B:39:B1','D4:3B:04:9A:4F:93','Intel Core i7-8650U','16GB'),(48,'GreenKnight.trans','3524',18,NULL,NULL,NULL,0,NULL,'',18,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:57:57',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,'2024-01-16 14:57:57',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'48:4D:7E:D0:4F:BC',NULL,'Intel Xeon E5-1607','32GB'),(49,'GreySeer.trans','35522',18,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:20:12',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'48:4D:7E:CF:76:E2',NULL,'Intel Xeon E5-1607','32GB'),(50,'groot.trans','14956',20,NULL,'2021-09-13',NULL,0,2282.97,NULL,43,'Surface Pro 7','',NULL,'2024-01-16 01:09:59','2024-01-16 20:56:55',1,NULL,4,0,36,NULL,2,0,5,NULL,NULL,'2024-01-16 14:54:55',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'B8:31:B5:3E:B7:9B',NULL,'Intel Core i7-8650U','16GB'),(51,'Groucho.trans','13020',12,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'34:48:ED:B4:DE:0F','84:C5:A6:1D:BE:9C','Intel Core i9-9980HK @ 2.4GHz','32GB'),(52,'Hawks.trans','11097',8,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'B8:85:84:B2:C1:6A',NULL,'Intel Core i7-8700K','32GB'),(53,'HoneyBadger','3494',21,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'18:DB:F2:37:38:D3','B8:08:CF:4B:39:66','Intel Core i7-6820HQ','16GB'),(54,'Impulse','Impulse',7,NULL,NULL,NULL,0,NULL,NULL,42,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:17:18',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,'2024-01-16 14:50:44',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'D8:BB:C1:32:20:33',NULL,'i7-10700K @ 3.80GHz, 8 cores, 16 logical cores','32 GB'),(55,'JetPack 11150','11150',22,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:39:58',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(56,'JetPack 11151','11151',22,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:16:42',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(57,'Jewel.trans','09077',13,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 21:02:51',1,NULL,3,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'4C:72:B9:D1:B3:99',NULL,'Intel Core i7-3820','32GB'),(58,'Jinx','14744',11,NULL,NULL,NULL,0,NULL,NULL,34,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:39:53',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,'2024-01-16 14:57:29',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'D0:8E:79:17:1F:A4',NULL,'Intel(R) i5-10600','16 GB'),(59,'kobold','14417',7,NULL,NULL,NULL,0,NULL,NULL,48,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:16:38',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,'2024-01-16 14:50:27',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'D8:BB:C1:32:20:33',NULL,'i7-10700K @ 3.80GHz, 8 cores, 16 logical cores','32 GB'),(60,'LTAP 309 Owl','LTAP 309 Owl',23,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,NULL,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(61,'Luke Peterson&amp;#039;s iPad','12590',24,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(62,'Meeting Owl Pro - Travel','20220901',23,NULL,'2022-06-23',NULL,0,1000.00,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:16:34',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,NULL,NULL,NULL,NULL),(63,'Melchior.trans','16369',5,NULL,NULL,NULL,0,NULL,NULL,9,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:45:45',1,NULL,4,0,0,NULL,NULL,0,5,NULL,NULL,'2024-01-16 14:54:49',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'08:92:04:E4:45:29',NULL,NULL,NULL),(64,'minerva','123321456',25,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:16:27',1,NULL,4,0,0,NULL,NULL,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'A0:4A:5E:CD:AA:5E',NULL,'11th Gen Intel(R) Core(TM) i7-1185G7 @ 3.00GHz, 2995 Mhz, 4 Core(s), 8 Logical Processor(s)','16 GB'),(65,'MSGO1','11088',26,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:39:48',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,'D8:C4:97:96:E8:ED',NULL,'Intel Pentium 4415Y','8GB'),(66,'MSGO2','11089',26,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:39:43',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,'D8:C4:97:96:AD:75',NULL,'Intel Pentium 4415Y','8GB'),(67,'MTU18093','18093',15,NULL,'2023-09-13',NULL,0,648.00,'AAA0648961',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,36,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,NULL,NULL,NULL,'2GB'),(68,'MTU556 iPad','MTU556',15,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:39:37',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,'2GB'),(69,'MTU574 iPad','MTU574',15,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,'2GB'),(70,'nas1.trans.mtu.edu','13653',27,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:38:58',1,NULL,4,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'84:af:ec:3c:16:6b',NULL,NULL,NULL),(71,'Nerevar.trans','12759--',3,NULL,NULL,NULL,0,NULL,'',14,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:50:56',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,'2024-01-16 14:50:56',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'28:18:78:B8:A5:66','28:7F:CF:8D:19:2C','Intel Core i7-6650U','16GB'),(72,'nerevarine.trans','09777',28,NULL,NULL,NULL,0,NULL,'',49,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:50:49',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,'2024-01-16 14:50:49',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'28:16:A8:04:95:BE',NULL,NULL,NULL),(73,'NETGEAR Nighthawk M6','15540',29,NULL,'2022-08-01',NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:38:51',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(74,'Nick&amp;#039;s iPad','13592',30,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,NULL,NULL,NULL,NULL),(75,'Nightmare.trans','3719',18,NULL,NULL,NULL,0,NULL,NULL,NULL,'Mike took this computer home 3/1/2022, along with his monitors and all cables.','',NULL,'2024-01-16 01:09:59','2024-01-16 20:16:10',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'48:4D:7E:DF:9A:CC',NULL,'Intel Xeon E5-1607','32GB'),(76,'nsa.trans','14415',7,NULL,'2021-07-07',NULL,0,1475.00,NULL,19,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:45:42',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,'2024-01-16 14:51:25',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'D8:BB:C1:32:20:95',NULL,'i7-10700K @ 3.80GHz, 8 cores, 16 logical cores','32 GB'),(77,'Obsidian.trans','12257',8,NULL,NULL,NULL,0,NULL,'',57,'','',NULL,'2024-01-16 01:09:59','2024-04-25 16:54:12',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,'2024-04-25 12:54:10','2024-01-24 16:58:46',NULL,NULL,'App\\Models\\User',NULL,NULL,NULL,1,2,0,0,'00:4E:01:9A:6B:05',NULL,'Intel Core i7-8700K','32GB'),(78,'Pangolin.trans','placeholder02',31,NULL,'2019-09-09',NULL,0,NULL,NULL,39,NULL,'',NULL,'2024-01-16 01:09:59','2024-04-25 17:04:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,'2024-04-25 13:04:59','2024-03-28 15:22:06',NULL,NULL,'App\\Models\\User',NULL,NULL,1,1,2,0,0,'28:16:A8:0B:06:BF',NULL,'i7','16GB'),(79,'PangolinII.trans','16004',32,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:45:37',1,NULL,4,0,0,NULL,NULL,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'28:16:A8:0B:06:BF',NULL,'Microsoft SQ2 3.15 GHz','16 gb'),(80,'Parley.trans','22819',33,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,'F4:8E:38:8E:DF:63',NULL,'Intel Core i5-8500','16GB'),(81,'PhotonBarrier','11250',34,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'F0:18:98:EE:D9:5B',NULL,'Intel core i5','8GB'),(82,'Pikachu.trans','2845',35,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:16:06',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'58:82:A8:8E:D8:5A',NULL,'Intel Core i7-6600U','16GB'),(83,'Ponder.trans','09083',13,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:16:03',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'FC:AA:14:94:15:C4',NULL,'Intel Core i7-5930K','32GB'),(84,'Pongify','14941',25,NULL,NULL,NULL,0,NULL,'',37,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:55:59',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,'2024-01-16 14:55:59',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'AE:74:B1:65:FC:25',NULL,'11th Gen Intel(R) Core(TM) i7-1185G7 @ 3.00GHz, 2995 Mhz, 4 Core(s), 8 Logical Processor(s)','16 GB'),(85,'Porcupine.trans','11721',8,NULL,'2019-07-23',NULL,0,1108.15,NULL,13,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 18:56:42',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,'2024-01-16 13:56:42',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'E4:B9:7A:EA:3A:89',NULL,'Intel Core i7-8700K','32GB'),(86,'Portable Monitor 1','13509',36,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(87,'Portable Monitor 2','Portable Monitor 2',36,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:38:44',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(88,'Portable Monitor 3','Portable Monitor 3',36,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:38:40',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(89,'Portable Monitor 4','Portable Monitor 4',36,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:38:35',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(90,'Pumpkin.trans','16501',37,NULL,NULL,NULL,0,NULL,'',39,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:55:48',1,NULL,4,0,0,NULL,NULL,0,5,NULL,NULL,'2024-01-16 14:55:48',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,NULL,NULL,NULL,NULL),(91,'Pyrite.trans','12256',8,NULL,'2020-10-08',NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-04-25 17:05:28',1,NULL,4,0,0,NULL,2,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'00:4E:01:9A:A1:61',NULL,'Intel Core i7-8700K','32GB'),(92,'Raichu.trans','12802',12,NULL,NULL,NULL,0,NULL,'',4,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:54:32',1,NULL,4,0,0,NULL,2,0,2,NULL,NULL,'2024-01-16 14:54:32',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'E4:54:E8:E5:AF:23','5C:80:B6:73:0B:09','Intel Core i9-9980HK @ 2.4GHz','32GB'),(93,'Reckoner.trans','09090',13,NULL,NULL,NULL,0,NULL,'',17,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:50:33',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,'2024-01-16 14:50:33',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'FC:AA:14:94:15:C4',NULL,'Intel Core i7-4930K','32GB'),(94,'Recluse.trans','12231',6,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:15:55',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'6C:2B:59:F8:D8:70',NULL,'Intel Core i5-8500','16GB'),(95,'Road4','3427',38,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:15:50',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'A4:02:B9:90:F0:3D',NULL,'Intel Core I3-5005U','8GB'),(96,'Road5','3426',38,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:10:10',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'A4:02:B9:91:B0:DF',NULL,'Intel Core I3-5005U','8GB'),(97,'Road6','3428',38,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:10:15',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'A4:02:B9:91:ED:DF',NULL,'Intel Core I3-5005U','8GB'),(98,'Road7','13900',39,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:10:24',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'50:2F:9B:7B:41:EC','50:2F:9B:7B:41:E8','i7-10750H @ 2.6GHz 6 core','16GB'),(99,'Road8','13899',39,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:08:08',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'74:78:27:6D:6C:6E','50:2F:9B:7C:48:7C','i7-10750H @ 2.6GHz 6 core','16GB'),(100,'Road9','13898',39,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:08:35',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'50:2F:9B:77:3C:9B','50:2F:9B:77:3C:97','i7-10750H @ 2.6GHz 6 core','16GB'),(101,'RoadsoftTablet','galaxy',40,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:08:31',1,NULL,4,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(102,'rugged1','00154',41,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:06:12',1,NULL,4,0,0,NULL,2,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,NULL,NULL,NULL,NULL),(103,'Scribe.trans','placeholder01',31,NULL,NULL,NULL,0,NULL,'',33,'','',NULL,'2024-01-16 01:09:59','2024-01-16 19:32:37',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,'2024-01-16 14:32:37',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'58:82:A8:95:35:1C','5C:87:9C:EB:B9:56','i7','16GB'),(104,'SelfDestruct.trans','11620',19,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'C8:F7:50:4B:3A:F4',NULL,'Intel i7 - 8650U','16GB'),(105,'SharkRepellent.trans','11494',20,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,0,0,0,0,'C4:9D:ED:EC:1E:0D',NULL,'Intel Core i7-8650U','16GB'),(106,'Sisyphus.trans','11095',8,NULL,'2018-11-01',NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-04-25 17:06:46',1,NULL,1,0,0,NULL,2,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'B8:85:84:B2:CA:9A',NULL,'Intel Core i7-8700K','32GB'),(107,'solitude','15014',42,NULL,NULL,NULL,0,NULL,NULL,17,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:08:22',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,'2024-01-16 14:33:50',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'90:8D:6E:5F:35:D3',NULL,'i7 11th Gen @ 2.5 GHz','32 GB'),(108,'SoundBarrier','11249',34,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:08:14',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'F0:18:98:ED:8C:B0',NULL,'Intel Core i5','8GB'),(109,'Sox.trans','09079',13,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 19:52:31',1,NULL,3,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'00:25:90:D8:8E:DF',NULL,'Intel Core i7-4930K','32GB'),(110,'Sparkle.trans','09082',13,NULL,'2016-06-01',NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-04-25 17:08:44',1,NULL,1,0,0,NULL,2,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'FC:AA:14:94:15:C4',NULL,'Intel Core i7-5930K','32GB'),(111,'Strawberry.trans','11722',8,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:09:59','2024-01-16 20:12:17',1,NULL,4,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'E4:B9:7A:EA:6E:A8',NULL,'Intel Core i7-8700K','32GB'),(112,'Tarantula-L.trans','12232',6,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'6C:2B:59:F8:34:9D',NULL,'Intel Core i5-8500','16GB'),(113,'Tartarus.trans','13167',12,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,0,0,0,0,'C0:3E:BA:AF:54:7E','24:41:8C:65:8D:F3','Intel Core i9-9980HK @ 2.4GHz','32GB'),(114,'TheHighway.trans','12376',20,NULL,NULL,NULL,0,NULL,'',24,'','',NULL,'2024-01-16 01:10:00','2024-01-16 19:31:05',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,'2024-01-16 14:31:05',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'B8:31:B5:3B:2C:71',NULL,'Intel Core i7-8650U','16GB'),(115,'Tradeshow','09080',43,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',1,NULL,4,0,0,NULL,2,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'10:08:B1:C0:75:E7',NULL,NULL,NULL),(116,'transcendence.trans','C07ND0CCG1HW',6,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:10:00','2024-03-28 19:06:32',1,NULL,4,0,0,NULL,2,0,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'54:BF:64:80:18:CA',NULL,'Intel Core i5-8500','16GB'),(117,'Tyr','15392',4,NULL,'2022-06-17',NULL,0,NULL,NULL,6,NULL,'',NULL,'2024-01-16 01:10:00','2024-01-16 20:10:17',1,NULL,4,0,0,NULL,2,0,5,NULL,NULL,'2024-01-16 14:03:35',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'04:7C:16:21:D7:55',NULL,NULL,NULL),(118,'Valkyrie.trans','3435',44,NULL,NULL,NULL,0,NULL,'',NULL,'','',NULL,'2024-01-16 01:10:00','2024-01-16 01:10:00',1,NULL,4,0,0,NULL,2,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'F4:8E:38:B8:9A:8F',NULL,'Intel Core i5-6500','8GB'),(119,'wayfarer.trans','wayfarer',20,NULL,'2019-05-28',NULL,0,1800.94,NULL,22,NULL,'',NULL,'2024-01-16 01:10:00','2024-01-16 20:56:55',1,NULL,4,0,0,NULL,2,0,4,NULL,NULL,'2024-01-16 13:59:26',NULL,NULL,NULL,'App\\Models\\User',NULL,NULL,1,0,1,0,0,'BC:83:85:F9:DD:6B',NULL,'Intel Core i7-8650U','16GB'),(120,'Webinar-left.trans','22064',45,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'',NULL,'2024-01-16 01:10:00','2024-01-16 18:57:26',1,NULL,3,0,0,NULL,2,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'98:90:96:E3:28:24',NULL,'Intel Core i5-4590','8GB');
/*!40000 ALTER TABLE `assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `categories` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `eula_text` longtext COLLATE utf8mb4_unicode_ci,
  `use_default_eula` tinyint(1) NOT NULL DEFAULT '0',
  `require_acceptance` tinyint(1) NOT NULL DEFAULT '0',
  `category_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'asset',
  `checkin_email` tinyint(1) NOT NULL DEFAULT '0',
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
INSERT INTO `categories` VALUES (1,'Misc Software','2024-01-12 01:45:50','2024-01-12 01:45:50',NULL,NULL,NULL,0,0,'license',0,NULL),(2,'Monitor','2024-01-16 01:09:58','2024-01-16 01:09:58',1,NULL,NULL,0,0,'asset',0,NULL),(3,'Tablet','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,0,0,'asset',0,NULL),(4,'Developer Computer','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,0,0,'asset',0,NULL),(5,'General Use Computer','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,0,0,'asset',0,NULL),(6,'Server','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,0,0,'asset',0,NULL),(7,'Laptop','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,0,0,'asset',0,NULL),(8,'Printer','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,0,0,'asset',0,NULL),(9,'HotSpot','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,0,0,'asset',0,NULL),(10,'Conference Camera','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,0,0,'asset',0,NULL),(11,'NAS','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,0,0,'asset',0,NULL),(12,'RAM','2024-01-16 21:07:35','2024-01-16 21:07:35',NULL,NULL,NULL,0,0,'component',0,NULL),(13,'Monitor','2024-01-24 19:45:02','2024-01-24 19:45:02',NULL,NULL,NULL,0,0,'accessory',0,NULL);
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `checkout_acceptances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `checkout_acceptances` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `checkoutable_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `checkoutable_id` bigint unsigned NOT NULL,
  `assigned_to_id` int DEFAULT NULL,
  `signature_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `accepted_at` timestamp NULL DEFAULT NULL,
  `declined_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `stored_eula` text COLLATE utf8mb4_unicode_ci,
  `stored_eula_file` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `checkout_acceptances_checkoutable_type_checkoutable_id_index` (`checkoutable_type`,`checkoutable_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `checkout_acceptances` WRITE;
/*!40000 ALTER TABLE `checkout_acceptances` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_acceptances` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `checkout_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `checkout_requests` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int NOT NULL,
  `requestable_id` int NOT NULL,
  `requestable_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `quantity` int NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `canceled_at` datetime DEFAULT NULL,
  `fulfilled_at` datetime DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `checkout_requests_user_id_requestable_id_requestable_type` (`user_id`,`requestable_id`,`requestable_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `checkout_requests` WRITE;
/*!40000 ALTER TABLE `checkout_requests` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_requests` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `companies` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fax` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `companies_name_unique` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `companies` WRITE;
/*!40000 ALTER TABLE `companies` DISABLE KEYS */;
/*!40000 ALTER TABLE `companies` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `components` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int DEFAULT NULL,
  `location_id` int DEFAULT NULL,
  `company_id` int DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `supplier_id` int DEFAULT NULL,
  `qty` int NOT NULL DEFAULT '1',
  `order_number` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `min_amt` int DEFAULT NULL,
  `serial` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `components_company_id_index` (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `components` WRITE;
/*!40000 ALTER TABLE `components` DISABLE KEYS */;
/*!40000 ALTER TABLE `components` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `components_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `components_assets` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int DEFAULT NULL,
  `assigned_qty` int DEFAULT '1',
  `component_id` int DEFAULT NULL,
  `asset_id` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `components_assets` WRITE;
/*!40000 ALTER TABLE `components_assets` DISABLE KEYS */;
/*!40000 ALTER TABLE `components_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `consumables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `consumables` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int DEFAULT NULL,
  `location_id` int DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `supplier_id` int DEFAULT NULL,
  `qty` int NOT NULL DEFAULT '0',
  `requestable` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `company_id` int unsigned DEFAULT NULL,
  `min_amt` int DEFAULT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manufacturer_id` int DEFAULT NULL,
  `item_no` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `consumables_company_id_index` (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `consumables` WRITE;
/*!40000 ALTER TABLE `consumables` DISABLE KEYS */;
/*!40000 ALTER TABLE `consumables` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `consumables_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `consumables_users` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int DEFAULT NULL,
  `consumable_id` int DEFAULT NULL,
  `assigned_to` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `consumables_users` WRITE;
/*!40000 ALTER TABLE `consumables_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `consumables_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `custom_field_custom_fieldset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_field_custom_fieldset` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `custom_field_id` int NOT NULL,
  `custom_fieldset_id` int NOT NULL,
  `order` int NOT NULL,
  `required` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `custom_field_custom_fieldset` WRITE;
/*!40000 ALTER TABLE `custom_field_custom_fieldset` DISABLE KEYS */;
INSERT INTO `custom_field_custom_fieldset` VALUES (2,2,1,0,0),(3,3,1,0,0),(4,4,1,0,0),(5,5,1,0,0);
/*!40000 ALTER TABLE `custom_field_custom_fieldset` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `custom_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_fields` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `element` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `field_values` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `field_encrypted` tinyint(1) NOT NULL DEFAULT '0',
  `db_column` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `help_text` text COLLATE utf8mb4_unicode_ci,
  `show_in_email` tinyint(1) NOT NULL DEFAULT '0',
  `show_in_requestable_list` tinyint(1) DEFAULT '0',
  `is_unique` tinyint(1) DEFAULT '0',
  `display_in_user_view` tinyint(1) DEFAULT '0',
  `auto_add_to_fieldsets` tinyint(1) DEFAULT '0',
  `show_in_listview` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `custom_fields` WRITE;
/*!40000 ALTER TABLE `custom_fields` DISABLE KEYS */;
INSERT INTO `custom_fields` VALUES (1,'MAC Address','regex:/^[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}$/','text',NULL,'2024-01-12 01:45:47',NULL,NULL,0,'_snipeit_mac_address_1',NULL,0,0,0,0,0,0),(2,'Ethernet MAC Address','regex:/^[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}$/','text','2024-01-15 20:05:15','2024-01-15 20:05:15',NULL,NULL,0,'_snipeit_ethernet_mac_address_2',NULL,0,0,0,0,0,0),(3,'Wi-Fi MAC Address','regex:/^[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}:[a-fA-F0-9]{2}$/','text','2024-01-15 20:05:47','2024-01-15 20:05:47',NULL,NULL,0,'_snipeit_wi_fi_mac_address_3',NULL,0,0,0,0,0,0),(4,'CPU','','text','2024-01-15 20:06:18','2024-01-15 20:06:18',NULL,NULL,0,'_snipeit_cpu_4',NULL,0,0,0,0,0,0),(5,'Memory','','text','2024-01-15 20:06:48','2024-01-15 20:06:48',NULL,NULL,0,'_snipeit_memory_5',NULL,0,0,0,0,0,0);
/*!40000 ALTER TABLE `custom_fields` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `custom_fieldsets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `custom_fieldsets` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `custom_fieldsets` WRITE;
/*!40000 ALTER TABLE `custom_fieldsets` DISABLE KEYS */;
INSERT INTO `custom_fieldsets` VALUES (1,'Asset with MAC Address',NULL,NULL,NULL);
/*!40000 ALTER TABLE `custom_fieldsets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `departments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `departments` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fax` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` int NOT NULL,
  `company_id` int DEFAULT NULL,
  `location_id` int DEFAULT NULL,
  `manager_id` int DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `departments_company_id_index` (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `departments` WRITE;
/*!40000 ALTER TABLE `departments` DISABLE KEYS */;
/*!40000 ALTER TABLE `departments` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `depreciations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `depreciations` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `months` int NOT NULL,
  `depreciation_min` decimal(8,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `depreciations` WRITE;
/*!40000 ALTER TABLE `depreciations` DISABLE KEYS */;
/*!40000 ALTER TABLE `depreciations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `imports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `imports` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `file_path` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `filesize` int NOT NULL,
  `import_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `header_row` text COLLATE utf8mb4_unicode_ci,
  `first_row` text COLLATE utf8mb4_unicode_ci,
  `field_map` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `imports` WRITE;
/*!40000 ALTER TABLE `imports` DISABLE KEYS */;
INSERT INTO `imports` VALUES (1,NULL,'2024-01-11-084929-export-licenses-2024-01-11csv',10248,'license','2024-01-12 01:49:29','2024-01-12 01:50:41','[\"Company\",\"License\",\"Product Key\",\"Expiration Date\",\"Licensed to Email\",\"Licensed to Name\",\"Category\",\"Supplier\",\"Manufacturer\",\"Total\",\"Avail\",\"Purchase Date\",\"Termination Date\",\"Depreciation\",\"Maintained\",\"Reassignable\",\"Purchase Cost\",\"Purchase Order Number\",\"Order Number\",\"Notes\"]','[\"\",\"DOMAIN: Roadsoft.biz\",\"\",\"2026-04-27\",\"\",\"\",\"Misc Software\",\"\",\"Michigan Technological University\",\"9\",\"9\",\"2017-04-06\",\"\",\"\",\"False\",\"False\",\"100.17\",\"\",\"\",\"\\\"Domains are managed via Campus IT. cttit-l@mtu.edu should receive termination information from domreg@mtu.edu when the expiration is at or around 30 days.\\n\\nRenewal request sent to IT on 3\\/14\\/16 on ID#200774\\\"\"]','{\"Company\":\"company\",\"License\":\"item_name\",\"Product Key\":\"serial\",\"Expiration Date\":\"expiration_date\",\"Licensed to Email\":\"license_email\",\"Licensed to Name\":\"license_name\",\"Category\":\"category\",\"Supplier\":\"supplier\",\"Manufacturer\":\"manufacturer\",\"Total\":\"seats\",\"Purchase Date\":\"purchase_date\",\"Maintained\":\"maintained\",\"Reassignable\":\"reassignable\",\"Purchase Cost\":\"purchase_cost\",\"Purchase Order Number\":\"purchase_order\",\"Order Number\":\"order_number\",\"Notes\":\"notes\"}'),(2,NULL,'2024-01-15-025855-export-assets-2024-01-15csv',33254,'asset','2024-01-15 19:58:55','2024-01-16 01:09:58','[\"Company\",\"Asset Name\",\"Asset Tag\",\"Serial\",\"Model\",\"Model No.\",\"Category\",\"Status\",\"Checked Out To\",\"Employee No.\",\"Location\",\"Default Location\",\"Manufacturer\",\"Supplier\",\"Purchase Date\",\"Purchase Cost\",\"Order Number\",\"EOL\",\"Warranty\",\"Warranty Expires\",\"Notes\",\"Checkouts\",\"Checkins\",\"Requests\",\"Created at\",\"Updated at\",\"Checkout Date\",\"Expected Checkin Date\",\"Last Audit\",\"Next Audit Date\",\"Memory\",\"CPU\",\"Ethernet MAC Address\",\"Wi-Fi MAC Address\",\"Service Tag\"]','[\"\",\"\",\" 13351\",\"\",\"GW2480-B\",\"00-130-BC\",\"Monitor\",\"Ready to Deploy\",\"\",\"\",\"\",\"\",\"BenQ\",\"Michigan Tech Procurement\",\"\",\"\",\"\",\"\",\"\",\"\",\"\",\"0\",\"0\",\"0\",\"2021-03-01 03:00 PM\",\"2021-03-01 03:00 PM\",\"\",\"\",\"\",\"\",\"\",\"\",\"\",\"\",\"\"]','{\"Company\":\"company\",\"Asset Name\":\"item_name\",\"Asset Tag\":\"asset_tag\",\"Model\":\"asset_model\",\"Model No.\":\"model_number\",\"Category\":\"category\",\"Status\":\"status\",\"Location\":\"location\",\"Manufacturer\":\"manufacturer\",\"Supplier\":\"supplier\",\"Purchase Date\":\"purchase_date\",\"Purchase Cost\":\"purchase_cost\",\"Order Number\":\"order_number\",\"Warranty\":\"warranty_months\",\"Notes\":\"asset_notes\",\"Memory\":\"_snipeit_memory_5\",\"CPU\":\"_snipeit_cpu_4\",\"Ethernet MAC Address\":\"_snipeit_ethernet_mac_address_2\",\"Wi-Fi MAC Address\":\"_snipeit_wi_fi_mac_address_3\"}'),(3,NULL,'2024-01-15-030238-export-asset-models-2024-01-15csv',1556,NULL,'2024-01-15 20:02:38','2024-01-15 20:02:38','[\"Name\",\"Manufacturer\",\"Model No.\",\"Assets\",\"Depreciation\",\"Category\",\"EOL\",\"Fieldset\",\"Notes\"]','[\" P2419H\",\"Dell\",\"P2419H\",\"15\",\"\",\"Monitor\",\"None\",\"Asset with MAC Address\",\"\"]',NULL);
/*!40000 ALTER TABLE `imports` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `kits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `kits` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `kits` WRITE;
/*!40000 ALTER TABLE `kits` DISABLE KEYS */;
/*!40000 ALTER TABLE `kits` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `kits_accessories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `kits_accessories` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int DEFAULT NULL,
  `accessory_id` int DEFAULT NULL,
  `quantity` int NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `kits_accessories` WRITE;
/*!40000 ALTER TABLE `kits_accessories` DISABLE KEYS */;
/*!40000 ALTER TABLE `kits_accessories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `kits_consumables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `kits_consumables` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int DEFAULT NULL,
  `consumable_id` int DEFAULT NULL,
  `quantity` int NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `kits_consumables` WRITE;
/*!40000 ALTER TABLE `kits_consumables` DISABLE KEYS */;
/*!40000 ALTER TABLE `kits_consumables` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `kits_licenses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `kits_licenses` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int DEFAULT NULL,
  `license_id` int DEFAULT NULL,
  `quantity` int NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `kits_licenses` WRITE;
/*!40000 ALTER TABLE `kits_licenses` DISABLE KEYS */;
/*!40000 ALTER TABLE `kits_licenses` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `kits_models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `kits_models` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int DEFAULT NULL,
  `model_id` int DEFAULT NULL,
  `quantity` int NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `kits_models` WRITE;
/*!40000 ALTER TABLE `kits_models` DISABLE KEYS */;
/*!40000 ALTER TABLE `kits_models` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `license_seats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `license_seats` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `license_id` int DEFAULT NULL,
  `assigned_to` int DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `user_id` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `asset_id` int DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `license_seats_license_id_index` (`license_id`),
  KEY `license_seats_assigned_to_license_id_index` (`assigned_to`,`license_id`),
  KEY `license_seats_asset_id_license_id_index` (`asset_id`,`license_id`)
) ENGINE=InnoDB AUTO_INCREMENT=277 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `license_seats` WRITE;
/*!40000 ALTER TABLE `license_seats` DISABLE KEYS */;
INSERT INTO `license_seats` VALUES (1,1,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(2,1,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(3,1,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(4,1,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(5,1,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(6,1,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(7,1,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(8,1,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(9,1,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(10,2,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(11,2,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(12,2,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(13,2,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(14,2,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(15,2,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(16,2,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(17,2,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(18,2,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(19,3,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(20,4,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(21,5,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(22,6,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(23,7,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(24,7,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(25,7,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(26,7,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(27,7,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(28,8,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(29,8,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(30,9,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(31,10,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(32,10,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(33,10,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(34,10,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(35,10,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(36,10,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(37,10,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(38,10,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(39,10,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(40,11,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(41,11,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(42,12,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(43,13,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(44,13,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(45,13,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(46,13,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(47,13,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(48,14,17,'3532107731348332032',1,'2024-01-12 01:50:41','2024-02-15 23:52:37',NULL,NULL),(49,14,6,NULL,1,'2024-01-12 01:50:41','2024-02-15 23:55:18',NULL,NULL),(50,14,48,'7223892687079501097',1,'2024-01-12 01:50:41','2024-02-15 23:55:51',NULL,NULL),(51,14,19,NULL,14,'2024-01-12 01:50:41','2024-03-14 17:06:35',NULL,NULL),(52,14,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(53,14,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(54,14,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(55,14,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(56,14,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(57,14,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(58,14,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(59,14,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(60,14,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(61,15,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(62,16,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(63,17,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(64,18,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(65,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(66,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(67,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(68,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(69,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(70,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(71,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(72,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(73,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(74,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(75,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(76,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(77,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(78,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(79,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(80,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(81,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(82,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(83,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(84,19,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(85,20,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(86,20,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(87,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(88,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(89,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(90,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(91,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(92,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(93,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(94,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(95,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(96,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(97,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(98,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(99,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(100,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(101,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(102,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(103,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(104,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(105,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(106,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(107,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(108,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(109,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(110,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(111,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(112,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(113,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(114,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(115,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(116,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(117,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(118,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(119,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(120,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(121,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(122,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(123,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(124,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(125,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(126,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(127,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(128,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(129,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(130,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(131,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(132,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(133,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(134,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(135,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(136,21,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(137,22,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(138,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(139,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(140,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(141,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(142,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(143,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(144,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(145,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(146,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(147,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(148,23,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(149,24,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(150,25,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(151,25,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(152,25,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(153,25,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(154,25,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(155,26,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(156,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(157,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(158,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(159,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(160,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(161,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(162,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(163,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(164,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(165,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(166,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(167,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(168,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(169,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(170,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(171,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(172,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(173,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(174,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(175,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(176,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(177,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(178,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(179,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(180,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(181,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(182,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(183,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(184,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(185,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(186,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(187,27,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(188,28,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(189,29,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(190,29,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(191,29,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(192,30,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(193,30,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(194,30,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(195,30,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(196,30,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(197,30,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(198,30,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(199,30,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(200,30,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(201,30,NULL,NULL,1,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,NULL),(202,31,NULL,NULL,1,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL),(203,31,NULL,NULL,1,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL),(204,31,NULL,NULL,1,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL),(205,31,NULL,NULL,1,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL),(206,31,NULL,NULL,1,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL),(207,31,NULL,NULL,1,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL),(208,31,NULL,NULL,1,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL),(209,31,NULL,NULL,1,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL),(210,31,NULL,NULL,1,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL),(211,31,NULL,NULL,1,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,NULL),(212,32,NULL,NULL,1,'2024-01-17 21:11:42','2024-01-17 21:11:42',NULL,NULL),(213,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(214,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(215,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(216,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(217,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(218,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(219,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(220,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(221,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(222,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(223,33,NULL,NULL,1,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,NULL),(224,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(225,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(226,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(227,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(228,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(229,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(230,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(231,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(232,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(233,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(234,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(235,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(236,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(237,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(238,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(239,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(240,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(241,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(242,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(243,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(244,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(245,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(246,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(247,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(248,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(249,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(250,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(251,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(252,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(253,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(254,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(255,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(256,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(257,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(258,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(259,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(260,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(261,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(262,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(263,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(264,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(265,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(266,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(267,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(268,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(269,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(270,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(271,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(272,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(273,34,NULL,NULL,14,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL),(274,35,NULL,NULL,14,'2024-04-24 22:35:39','2024-04-24 22:35:39',NULL,NULL),(275,35,NULL,NULL,14,'2024-04-24 22:35:39','2024-04-24 22:35:39',NULL,NULL),(276,36,NULL,NULL,14,'2024-04-24 23:14:46','2024-04-24 23:14:46',NULL,NULL);
/*!40000 ALTER TABLE `license_seats` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `licenses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `licenses` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `serial` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `seats` int NOT NULL DEFAULT '1',
  `notes` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `user_id` int DEFAULT NULL,
  `depreciation_id` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `license_name` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `license_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `depreciate` tinyint(1) DEFAULT NULL,
  `supplier_id` int DEFAULT NULL,
  `expiration_date` date DEFAULT NULL,
  `purchase_order` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `termination_date` date DEFAULT NULL,
  `maintained` tinyint(1) DEFAULT NULL,
  `reassignable` tinyint(1) NOT NULL DEFAULT '1',
  `company_id` int unsigned DEFAULT NULL,
  `manufacturer_id` int DEFAULT NULL,
  `category_id` int DEFAULT NULL,
  `min_amt` int DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `licenses_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `licenses` WRITE;
/*!40000 ALTER TABLE `licenses` DISABLE KEYS */;
INSERT INTO `licenses` VALUES (1,'DOMAIN: Roadsoft.biz','','2017-04-06',100.17,'',9,'\"Domains are managed via Campus IT. cttit-l@mtu.edu should receive termination information from domreg@mtu.edu when the expiration is at or around 30 days.\n\nRenewal request sent to IT on 3/14/16 on ID#200774\"',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'','',NULL,NULL,'2026-04-27','',NULL,0,0,NULL,1,1,NULL),(2,'DOMAIN: Roadsoft.info','','2017-04-06',134.10,'',9,'\"Domains are managed via Campus IT. cttit-l@mtu.edu should receive termination information from domreg@mtu.edu when the expiration is at or around 30 days.\n\nRenewal request sent to IT on 3/14/16 on ID#200774\"',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'','',NULL,NULL,'2026-04-27','',NULL,0,0,NULL,1,1,NULL),(3,'Intel Parallel Studio XE Composer Edition for Fortran Windows','','2022-11-20',421.88,'',1,'Used for BDS project.',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris Delreal','cttit-l@mtu.edu',NULL,NULL,'2025-11-20','','2025-11-20',0,0,NULL,2,1,NULL),(4,'InstallAware','','2023-05-17',2669.86,'22247519',1,'Used for Roadsoft, MERL, and internal software.\n\nThis renewal was a bit of a pain. Had to request 2 extra quotes because the first two they sent us were for the wrong products. Get on this one early.',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Christine Codere','cttit-l@mtu.edu',NULL,NULL,'2025-05-17','','2025-05-17',0,1,NULL,3,1,NULL),(5,'DOMAIN: Roadsoft.us','','2016-04-27',NULL,'',1,'\"Domains are managed via Campus IT. cttit-l@mtu.edu should receive termination information from domreg@mtu.edu when the expiration is at or around 30 days. Renewal request sent to IT on 3/14/16 on ID#200774\"',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'','',NULL,NULL,'2025-04-27','',NULL,0,0,NULL,1,1,NULL),(6,'OpenAI ChatGPT','','2023-10-30',20.00,'4BABDE360001',1,'Used for BDS',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'','ctt@mtu.edu',NULL,NULL,'2024-11-30','','2024-11-30',0,1,NULL,4,1,NULL),(7,'Canva','','2023-11-26',779.99,'',5,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris Delreal','cttit-l@mtu.edu',NULL,NULL,'2024-11-26','03981-27004665','2024-11-26',0,1,NULL,5,1,NULL),(8,'Intel OneAPI Base and HPC Toolkit','','2022-11-20',421.88,'',2,'Used for BDS project.',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris Delreal','cttit-l@mtu.edu',NULL,NULL,'2024-11-20','','2024-11-20',0,0,NULL,2,1,NULL),(9,'XLStat Premium','N87VQM-7D90E5-FVX0NR-MTTL17-5Z3Q38-FKY5A7','2023-10-17',835.00,'FR-00018301',1,'Used for MERL',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Christoforo Delreal','cttit-l@mtu.edu',NULL,1,'2024-10-17','FR-00018301','2024-10-17',0,1,NULL,NULL,1,NULL),(10,'Snag-It','','2023-10-11',NULL,'',9,'Used for all projects.\"http://www.techsmith.com/volume-license-education.htmlWe are now on the Academic Multi-User plan with 9 licenses and a single key. This is a maintenance agreement. We can add more seats as needed.\"',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'','',NULL,NULL,'2024-10-14','','2024-10-14',0,1,NULL,7,1,NULL),(11,'Camtasia','','2023-10-11',NULL,'',2,'\"Camtasia Studio Academic Electronic Version 8.6 Maintenancehttp://www.techsmith.com/volume-license-education.htmlNew version coming this month, keys will change.\"',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'','',NULL,NULL,'2024-10-14','','2024-10-14',0,1,NULL,7,1,NULL),(12,'Analyse-IT','','2023-09-06',150.00,'55639436',1,'Used mostly for TAMC Activities and training, but also gets used for Roadsoft and MERL, CTT, LTAP, etc.',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris DelReal','cttit-l@mtu.edu',NULL,NULL,'2024-09-28','','2024-09-28',0,1,NULL,8,1,NULL),(13,'ComponentOne Studio - MVC Edition','','2023-08-25',2225.00,'INV-132943-Q4Q2Z4',5,'Used for MERL',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris DelReal','cttit-l@mtu.edu',NULL,NULL,'2024-09-12','','2024-09-12',0,1,NULL,9,1,NULL),(14,'ComponentOne Studios Winform Edition','3532107731348332032 - Nick Koszykowski\r\n8930275681190002065 - Scott Dohrman\r\n7223892687079501097 - Daniel Morgan\r\n6420604798602703031 - Luke Peterson\r\n0127236663973332012\r\n1175155653998672046\r\n2956031768412326050\r\n4669250735450291099\r\n5533174769122128015\r\n3969172778208423035\r\n2929684748348163040\r\n5119190656247306032\r\n4582870735873147018\r\n7223892687079501097','2023-08-24',5791.50,'INV-132716-P2M9P9',13,'This needs to be paid by purchase order. Too expensive for CC.  Get this one paid early.\r\n\r\nCharged to Roadsoft, MERL, CTT.',1,NULL,'2024-01-12 01:50:41','2024-03-14 17:05:39',NULL,'Chris DelReal','cttit-l@mtu.edu',NULL,1,'2024-08-23',NULL,'2024-08-23',0,1,NULL,9,1,NULL),(15,'Articulate 360 Teams (Education)','','2023-08-02',699.00,'IN-1130622',1,'Bill to LTAP',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris DelReal','cttit-l@mtu.edu',NULL,NULL,'2024-08-01','IN-1601946','2024-08-01',0,1,NULL,10,1,NULL),(16,'Domains: michiganltap.org','','2019-07-25',NULL,'',1,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'CTT','',NULL,NULL,'2024-07-25','',NULL,0,0,NULL,NULL,1,NULL),(17,'Domains: roadsoft.org','','2019-07-25',NULL,'',1,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'CTT','',NULL,NULL,'2024-07-25','',NULL,0,0,NULL,NULL,1,NULL),(18,'Linktree Pro','','2023-06-05',90.00,'',1,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'','',NULL,NULL,'2024-06-05','','2024-06-05',0,1,NULL,11,1,NULL),(19,'SmartPropertyGrid.Net','','2023-05-16',2738.00,'188532',20,'Used for Roadsoft and MERL.',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris DelReal','cttit-l@mtu.edu',NULL,NULL,'2024-05-16','','2024-05-16',0,1,NULL,12,1,NULL),(20,'NAG Fortran Compiler x86-64 Support Renewal','','2023-04-11',544.00,'45108',2,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris DelReal','cttit-l@mtu.edu',NULL,NULL,'2024-04-30','','2024-04-30',0,0,NULL,13,1,NULL),(21,'Assembla','','2023-02-26',3870.00,'',50,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'','',NULL,NULL,'2024-02-28','','2024-02-28',0,0,NULL,14,1,NULL),(22,'Flickr','','2023-02-01',71.99,'',1,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris Delreal','cttit-l@mtu.edu',NULL,NULL,'2024-02-01','',NULL,0,0,NULL,15,1,NULL),(23,'Tatuk GIS Developer Kernel Enterprise',NULL,'2023-02-01',13160.00,NULL,11,'used for Roadsoft\r\n\r\nThis is an expensive set of licenses. We have to do a purchase order for them, and that takes longer. Please try to renew this a couple of weeks ahead of time.\r\n\r\nEveryone must first register at www.tatuk.com, then initiate their own downloads to get their license keys. Go to https://www.tatukgis.com/DownloadNow.aspx\r\n\r\nThen initiate downloads of each of the retail ActiveX and .NET DK\'s. Note that you don\'t actually have to go through with the download, just clicking the green arrow button is enough to fire off an email to you containing the keys.\"',1,NULL,'2024-01-12 01:50:41','2024-01-30 19:54:46',NULL,'Michigan Technological University','cttit-l@mtu.edu',NULL,NULL,'2024-02-01',NULL,'2024-02-01',0,1,NULL,16,1,NULL),(24,'Weather Source Services - Annual Subscription','','2023-01-01',4675.00,'P0106924',1,'Used for Thawcaster.',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Barb Hendrickson','bhendric@mtu.edu',NULL,2,'2023-12-31','','2023-12-31',0,1,NULL,17,1,NULL),(25,'SSL Certificates - Standard UCC SSL Up to 5','','2022-11-01',NULL,'',5,'SSL Certificate good for 5 domains.',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'','',NULL,NULL,'2023-11-01','','2023-11-01',0,0,NULL,18,1,NULL),(26,'Intel Parallel Studio XE Composer for Fortran','','2022-09-20',NULL,'',1,'\"Used for BDS project. License info attached.This is the software store for new purchases/renewals:  http://softwarestore.ispfulfillment.com/store/Product.aspx?skupart=I23SE1Renewal 11/10/2016\"',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris Delreal','',NULL,NULL,'2023-09-20','','2023-09-20',0,0,NULL,19,1,NULL),(27,'LastPass','','2022-08-26',1536.00,'',32,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris DelReal','cttit-l@mtu.edu',NULL,NULL,'2023-08-25','','2023-08-25',0,0,NULL,20,1,NULL),(28,'InCommon Code Signing Certificate','','2020-07-01',NULL,'',1,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'cttit-l@mtu.edu','',NULL,NULL,'2023-07-01','',NULL,0,0,NULL,21,1,NULL),(29,'Analyze-IT','','2021-09-15',237.00,'',3,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris DelReal','',NULL,NULL,'2022-10-28','',NULL,0,0,NULL,8,1,NULL),(30,'Mentimeter','','2022-01-12',1710.00,'',10,'',1,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',NULL,'Chris DelReal','cjdelrea@mtu.edu',NULL,NULL,NULL,'',NULL,0,0,NULL,22,1,NULL),(31,'Mentimeter',NULL,'2023-01-17',1881.00,'33C5526E-314850',10,NULL,1,NULL,'2024-01-17 20:58:59','2024-01-17 20:58:59',NULL,'Chris DelReal','cjdelrea@mtu.edu',NULL,NULL,'2025-01-25',NULL,NULL,0,1,NULL,22,1,NULL),(32,'Weather Source Services - Annual Subscription',NULL,'2024-01-01',4959.71,'P0106924',1,'Used for Thawcaster.',1,NULL,'2024-01-17 21:11:42','2024-01-17 21:11:42',NULL,'Barb Hendrickson','bhendric@mtu.edu',NULL,2,'2024-12-31',NULL,'2024-12-31',0,1,NULL,17,1,NULL),(33,'Tatuk GIS Developer Kernel Enterprise',NULL,'2024-02-01',18800.00,NULL,11,'used for Roadsoft\r\n\r\nThis is an expensive set of licenses. We have to do a purchase order for them, and that takes longer. The invoice attached to this entry doesn\'t show the full amount paid, due to some taxes and royalties due to Tatuk being based in Poland. Please try to renew this a couple of weeks ahead of time. \r\n\r\nEveryone must first register at www.tatuk.com, then initiate their own downloads to get their license keys. Go to https://www.tatukgis.com/DownloadNow.aspx\r\n\r\nThen initiate downloads of each of the retail ActiveX and .NET DK\'s. Note that you don\'t actually have to go through with the download, just clicking the green arrow button is enough to fire off an email to you containing the keys.\"',1,NULL,'2024-02-21 20:31:58','2024-02-21 20:31:58',NULL,'Michigan Technological University','cttit-l@mtu.edu',NULL,NULL,'2025-02-01',NULL,'2025-02-01',0,1,NULL,16,1,NULL),(34,'Assembla',NULL,'2024-02-26',3870.00,'3CB70FDB0006',50,NULL,14,NULL,'2024-03-04 18:48:56','2024-03-04 18:48:56',NULL,NULL,NULL,NULL,NULL,'2025-02-26',NULL,'2025-02-26',0,1,NULL,14,1,NULL),(35,'NAG Fortran Compiler x86-64 Support Renewal',NULL,'2024-04-24',570.00,'45108',2,'Used for BDS',14,NULL,'2024-04-24 22:35:39','2024-04-24 22:35:39',NULL,'Chris DelReal','cttit-l@mtu.edu',NULL,NULL,'2025-04-30','45925','2025-04-30',0,1,NULL,13,1,NULL),(36,'Intel OneAPI Base and HPC Toolkit',NULL,'2024-04-24',749.00,NULL,1,'Used for BDS project.',14,NULL,'2024-04-24 23:14:46','2024-04-24 23:14:46',NULL,'Chris Delreal','cttit-l@mtu.edu',NULL,NULL,'2025-04-24',NULL,'2025-04-24',0,1,NULL,2,1,NULL);
/*!40000 ALTER TABLE `licenses` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `locations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `locations` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `address` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address2` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `parent_id` int DEFAULT NULL,
  `currency` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_ou` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manager_id` int DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `locations` WRITE;
/*!40000 ALTER TABLE `locations` DISABLE KEYS */;
INSERT INTO `locations` VALUES (1,'Center for Technology and Training','Houghton',NULL,'US','2024-01-12 01:58:02','2024-01-12 01:58:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'Dillman 308','','','','2024-01-16 01:09:58','2024-01-16 01:09:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Dillman 317','','','','2024-01-16 01:09:58','2024-01-16 01:09:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,'Dillman 309','','','','2024-01-16 01:09:58','2024-01-16 01:09:58',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,'CTT Employees','','','','2024-01-16 01:09:59','2024-01-16 01:09:59',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,'Network Operations Center','','','','2024-01-16 01:09:59','2024-01-16 01:09:59',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,'Dillman 315','','','','2024-01-16 01:09:59','2024-01-16 01:09:59',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,'Dillman 305','','','','2024-01-16 01:09:59','2024-01-16 01:09:59',1,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `locations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `login_attempts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `login_attempts` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remote_ip` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_agent` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `successful` tinyint(1) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `login_attempts` WRITE;
/*!40000 ALTER TABLE `login_attempts` DISABLE KEYS */;
INSERT INTO `login_attempts` VALUES (1,'Administrator','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-12 01:47:40',NULL),(2,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-15 18:03:16',NULL),(3,'cjdelrea@mtu.edu','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-15 18:03:27',NULL),(4,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-15 18:05:49',NULL),(5,'cjdelrea@mtu.edu','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-15 18:06:01',NULL),(6,'ltap\\cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-15 18:06:10',NULL),(7,'trans.local','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-15 18:06:22',NULL),(8,'cjdelrea@trans.local','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-15 18:07:25',NULL),(9,'cjdelrea@trans.local','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-15 18:12:03',NULL),(10,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-15 19:25:46',NULL),(11,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-15 19:36:35',NULL),(12,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-15 19:36:45',NULL),(13,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-15 19:39:28',NULL),(14,'Administrator','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-15 20:19:24',NULL),(15,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-15 20:33:59',NULL),(16,'amradke','141.219.231.209','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0',1,'2024-01-15 20:56:07',NULL),(17,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-15 21:23:51',NULL),(18,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-15 21:23:58',NULL),(19,'Administrator','141.219.17.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-24 00:43:38',NULL),(20,'Administrator','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-15 18:45:09',NULL),(21,'Administrator','141.219.17.180','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-22 01:23:22',NULL),(22,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0',1,'2024-03-04 18:18:36',NULL),(23,'Administrator','141.219.17.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0',1,'2024-03-07 00:44:50',NULL),(24,'Administrator','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0',1,'2024-03-14 17:04:09',NULL),(25,'Administrator','141.219.17.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0',1,'2024-03-20 19:57:10',NULL),(26,'cjdelrea','141.219.17.160','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:124.0) Gecko/20100101 Firefox/124.0',1,'2024-03-28 17:26:37',NULL);
/*!40000 ALTER TABLE `login_attempts` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `manufacturers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `manufacturers` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `warranty_lookup_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_phone` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `manufacturers` WRITE;
/*!40000 ALTER TABLE `manufacturers` DISABLE KEYS */;
INSERT INTO `manufacturers` VALUES (1,'Michigan Technological University','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'International Software Partners','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,'PayPro Global','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(4,'OpenAI','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(5,'Canva','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,'Unknown','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(7,'Techsmith','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(8,'Analyse-it Software Ltd','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(9,'Grape City','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(10,'Articulate','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(11,'Linktree','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(12,'VisualHint','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(13,'Numerical Alogorithms Group Inc.','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(14,'Assembla','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(15,'Flickr','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(16,'TatukGIS','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(17,'Weather Source LLC','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(18,'Domains Priced Right','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(19,'Intel','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(20,'LogMeIn, Inc','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(21,'InCommon','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(22,'Mentimeter','2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(23,'BenQ','2024-01-16 01:09:58','2024-01-16 01:09:58',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(24,'Dell','2024-01-16 01:09:58','2024-01-16 01:09:58',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(25,'Microsoft','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(26,'Lenovo','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(27,'Summit Computers','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(28,'HP','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(29,'Apple','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(30,'Verizon','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(31,'Owl Labs','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(32,'Buffalo','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(33,'NETGEAR','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(34,'ViewSonic','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(35,'Samsung','2024-01-16 01:09:59','2024-01-16 01:09:59',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `manufacturers` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `migrations` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=371 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
INSERT INTO `migrations` VALUES (1,'2012_12_06_225921_migration_cartalyst_sentry_install_users',1),(2,'2012_12_06_225929_migration_cartalyst_sentry_install_groups',1),(3,'2012_12_06_225945_migration_cartalyst_sentry_install_users_groups_pivot',1),(4,'2012_12_06_225988_migration_cartalyst_sentry_install_throttle',1),(5,'2013_03_23_193214_update_users_table',1),(6,'2013_11_13_075318_create_models_table',1),(7,'2013_11_13_075335_create_categories_table',1),(8,'2013_11_13_075347_create_manufacturers_table',1),(9,'2013_11_15_015858_add_user_id_to_categories',1),(10,'2013_11_15_112701_add_user_id_to_manufacturers',1),(11,'2013_11_15_190327_create_assets_table',1),(12,'2013_11_15_190357_create_temp_licenses_table',1),(13,'2013_11_15_201848_add_license_name_to_licenses',1),(14,'2013_11_16_040323_create_depreciations_table',1),(15,'2013_11_16_042851_add_depreciation_id_to_models',1),(16,'2013_11_16_084923_add_user_id_to_models',1),(17,'2013_11_16_103258_create_locations_table',1),(18,'2013_11_16_103336_add_location_id_to_assets',1),(19,'2013_11_16_103407_add_checkedout_to_to_assets',1),(20,'2013_11_16_103425_create_history_table',1),(21,'2013_11_17_054359_drop_licenses_table',1),(22,'2013_11_17_054526_add_physical_to_assets',1),(23,'2013_11_17_055126_create_settings_table',1),(24,'2013_11_17_062634_add_license_to_assets',1),(25,'2013_11_18_134332_add_contacts_to_users',1),(26,'2013_11_18_142847_add_info_to_locations',1),(27,'2013_11_18_152942_remove_location_id_from_asset',1),(28,'2013_11_18_164423_set_nullvalues_for_user',1),(29,'2013_11_19_013337_create_asset_logs_table',1),(30,'2013_11_19_061409_edit_added_on_asset_logs_table',1),(31,'2013_11_19_062250_edit_location_id_asset_logs_table',1),(32,'2013_11_20_055822_add_soft_delete_on_assets',1),(33,'2013_11_20_121404_add_soft_delete_on_locations',1),(34,'2013_11_20_123137_add_soft_delete_on_manufacturers',1),(35,'2013_11_20_123725_add_soft_delete_on_categories',1),(36,'2013_11_20_130248_create_status_labels',1),(37,'2013_11_20_130830_add_status_id_on_assets_table',1),(38,'2013_11_20_131544_add_status_type_on_status_labels',1),(39,'2013_11_20_134103_add_archived_to_assets',1),(40,'2013_11_21_002321_add_uploads_table',1),(41,'2013_11_21_024531_remove_deployable_boolean_from_status_labels',1),(42,'2013_11_22_075308_add_option_label_to_settings_table',1),(43,'2013_11_22_213400_edits_to_settings_table',1),(44,'2013_11_25_013244_recreate_licenses_table',1),(45,'2013_11_25_031458_create_license_seats_table',1),(46,'2013_11_25_032022_add_type_to_actionlog_table',1),(47,'2013_11_25_033008_delete_bad_licenses_table',1),(48,'2013_11_25_033131_create_new_licenses_table',1),(49,'2013_11_25_033534_add_licensed_to_licenses_table',1),(50,'2013_11_25_101308_add_warrantee_to_assets_table',1),(51,'2013_11_25_104343_alter_warranty_column_on_assets',1),(52,'2013_11_25_150450_drop_parent_from_categories',1),(53,'2013_11_25_151920_add_depreciate_to_assets',1),(54,'2013_11_25_152903_add_depreciate_to_licenses_table',1),(55,'2013_11_26_211820_drop_license_from_assets_table',1),(56,'2013_11_27_062510_add_note_to_asset_logs_table',1),(57,'2013_12_01_113426_add_filename_to_asset_log',1),(58,'2013_12_06_094618_add_nullable_to_licenses_table',1),(59,'2013_12_10_084038_add_eol_on_models_table',1),(60,'2013_12_12_055218_add_manager_to_users_table',1),(61,'2014_01_28_031200_add_qr_code_to_settings_table',1),(62,'2014_02_13_183016_add_qr_text_to_settings_table',1),(63,'2014_05_24_093839_alter_default_license_depreciation_id',1),(64,'2014_05_27_231658_alter_default_values_licenses',1),(65,'2014_06_19_191508_add_asset_name_to_settings',1),(66,'2014_06_20_004847_make_asset_log_checkedout_to_nullable',1),(67,'2014_06_20_005050_make_asset_log_purchasedate_to_nullable',1),(68,'2014_06_24_003011_add_suppliers',1),(69,'2014_06_24_010742_add_supplier_id_to_asset',1),(70,'2014_06_24_012839_add_zip_to_supplier',1),(71,'2014_06_24_033908_add_url_to_supplier',1),(72,'2014_07_08_054116_add_employee_id_to_users',1),(73,'2014_07_09_134316_add_requestable_to_assets',1),(74,'2014_07_17_085822_add_asset_to_software',1),(75,'2014_07_17_161625_make_asset_id_in_logs_nullable',1),(76,'2014_08_12_053504_alpha_0_4_2_release',1),(77,'2014_08_17_083523_make_location_id_nullable',1),(78,'2014_10_16_200626_add_rtd_location_to_assets',1),(79,'2014_10_24_000417_alter_supplier_state_to_32',1),(80,'2014_10_24_015641_add_display_checkout_date',1),(81,'2014_10_28_222654_add_avatar_field_to_users_table',1),(82,'2014_10_29_045924_add_image_field_to_models_table',1),(83,'2014_11_01_214955_add_eol_display_to_settings',1),(84,'2014_11_04_231416_update_group_field_for_reporting',1),(85,'2014_11_05_212408_add_fields_to_licenses',1),(86,'2014_11_07_021042_add_image_to_supplier',1),(87,'2014_11_20_203007_add_username_to_user',1),(88,'2014_11_20_223947_add_auto_to_settings',1),(89,'2014_11_20_224421_add_prefix_to_settings',1),(90,'2014_11_21_104401_change_licence_type',1),(91,'2014_12_09_082500_add_fields_maintained_term_to_licenses',1),(92,'2015_02_04_155757_increase_user_field_lengths',1),(93,'2015_02_07_013537_add_soft_deleted_to_log',1),(94,'2015_02_10_040958_fix_bad_assigned_to_ids',1),(95,'2015_02_10_053310_migrate_data_to_new_statuses',1),(96,'2015_02_11_044104_migrate_make_license_assigned_null',1),(97,'2015_02_11_104406_migrate_create_requests_table',1),(98,'2015_02_12_001312_add_mac_address_to_asset',1),(99,'2015_02_12_024100_change_license_notes_type',1),(100,'2015_02_17_231020_add_localonly_to_settings',1),(101,'2015_02_19_222322_add_logo_and_colors_to_settings',1),(102,'2015_02_24_072043_add_alerts_to_settings',1),(103,'2015_02_25_022931_add_eula_fields',1),(104,'2015_02_25_204513_add_accessories_table',1),(105,'2015_02_26_091228_add_accessories_user_table',1),(106,'2015_02_26_115128_add_deleted_at_models',1),(107,'2015_02_26_233005_add_category_type',1),(108,'2015_03_01_231912_update_accepted_at_to_acceptance_id',1),(109,'2015_03_05_011929_add_qr_type_to_settings',1),(110,'2015_03_18_055327_add_note_to_user',1),(111,'2015_04_29_234704_add_slack_to_settings',1),(112,'2015_05_04_085151_add_parent_id_to_locations_table',1),(113,'2015_05_22_124421_add_reassignable_to_licenses',1),(114,'2015_06_10_003314_fix_default_for_user_notes',1),(115,'2015_06_10_003554_create_consumables',1),(116,'2015_06_15_183253_move_email_to_username',1),(117,'2015_06_23_070346_make_email_nullable',1),(118,'2015_06_26_213716_create_asset_maintenances_table',1),(119,'2015_07_04_212443_create_custom_fields_table',1),(120,'2015_07_09_014359_add_currency_to_settings_and_locations',1),(121,'2015_07_21_122022_add_expected_checkin_date_to_asset_logs',1),(122,'2015_07_24_093845_add_checkin_email_to_category_table',1),(123,'2015_07_25_055415_remove_email_unique_constraint',1),(124,'2015_07_29_230054_add_thread_id_to_asset_logs_table',1),(125,'2015_07_31_015430_add_accepted_to_assets',1),(126,'2015_09_09_195301_add_custom_css_to_settings',1),(127,'2015_09_21_235926_create_custom_field_custom_fieldset',1),(128,'2015_09_22_000104_create_custom_fieldsets',1),(129,'2015_09_22_003321_add_fieldset_id_to_assets',1),(130,'2015_09_22_003413_migrate_mac_address',1),(131,'2015_09_28_003314_fix_default_purchase_order',1),(132,'2015_10_01_024551_add_accessory_consumable_price_info',1),(133,'2015_10_12_192706_add_brand_to_settings',1),(134,'2015_10_22_003314_fix_defaults_accessories',1),(135,'2015_10_23_182625_add_checkout_time_and_expected_checkout_date_to_assets',1),(136,'2015_11_05_061015_create_companies_table',1),(137,'2015_11_05_061115_add_company_id_to_consumables_table',1),(138,'2015_11_05_183749_add_image_to_assets',1),(139,'2015_11_06_092038_add_company_id_to_accessories_table',1),(140,'2015_11_06_100045_add_company_id_to_users_table',1),(141,'2015_11_06_134742_add_company_id_to_licenses_table',1),(142,'2015_11_08_035832_add_company_id_to_assets_table',1),(143,'2015_11_08_222305_add_ldap_fields_to_settings',1),(144,'2015_11_15_151803_add_full_multiple_companies_support_to_settings_table',1),(145,'2015_11_26_195528_import_ldap_settings',1),(146,'2015_11_30_191504_remove_fk_company_id',1),(147,'2015_12_21_193006_add_ldap_server_cert_ignore_to_settings_table',1),(148,'2015_12_30_233509_add_timestamp_and_userId_to_custom_fields',1),(149,'2015_12_30_233658_add_timestamp_and_userId_to_custom_fieldsets',1),(150,'2016_01_28_041048_add_notes_to_models',1),(151,'2016_02_19_070119_add_remember_token_to_users_table',1),(152,'2016_02_19_073625_create_password_resets_table',1),(153,'2016_03_02_193043_add_ldap_flag_to_users',1),(154,'2016_03_02_220517_update_ldap_filter_to_longer_field',1),(155,'2016_03_08_225351_create_components_table',1),(156,'2016_03_09_024038_add_min_stock_to_tables',1),(157,'2016_03_10_133849_add_locale_to_users',1),(158,'2016_03_10_135519_add_locale_to_settings',1),(159,'2016_03_11_185621_add_label_settings_to_settings',1),(160,'2016_03_22_125911_fix_custom_fields_regexes',1),(161,'2016_04_28_141554_add_show_to_users',1),(162,'2016_05_16_164733_add_model_mfg_to_consumable',1),(163,'2016_05_19_180351_add_alt_barcode_settings',1),(164,'2016_05_19_191146_add_alter_interval',1),(165,'2016_05_19_192226_add_inventory_threshold',1),(166,'2016_05_20_024859_remove_option_keys_from_settings_table',1),(167,'2016_05_20_143758_remove_option_value_from_settings_table',1),(168,'2016_06_01_000001_create_oauth_auth_codes_table',1),(169,'2016_06_01_000002_create_oauth_access_tokens_table',1),(170,'2016_06_01_000003_create_oauth_refresh_tokens_table',1),(171,'2016_06_01_000004_create_oauth_clients_table',1),(172,'2016_06_01_000005_create_oauth_personal_access_clients_table',1),(173,'2016_06_01_140218_add_email_domain_and_format_to_settings',1),(174,'2016_06_22_160725_add_user_id_to_maintenances',1),(175,'2016_07_13_150015_add_is_ad_to_settings',1),(176,'2016_07_14_153609_add_ad_domain_to_settings',1),(177,'2016_07_22_003348_fix_custom_fields_regex_stuff',1),(178,'2016_07_22_054850_one_more_mac_addr_fix',1),(179,'2016_07_22_143045_add_port_to_ldap_settings',1),(180,'2016_07_22_153432_add_tls_to_ldap_settings',1),(181,'2016_07_27_211034_add_zerofill_to_settings',1),(182,'2016_08_02_124944_add_color_to_statuslabel',1),(183,'2016_08_04_134500_add_disallow_ldap_pw_sync_to_settings',1),(184,'2016_08_09_002225_add_manufacturer_to_licenses',1),(185,'2016_08_12_121613_add_manufacturer_to_accessories_table',1),(186,'2016_08_23_143353_add_new_fields_to_custom_fields',1),(187,'2016_08_23_145619_add_show_in_nav_to_status_labels',1),(188,'2016_08_30_084634_make_purchase_cost_nullable',1),(189,'2016_09_01_141051_add_requestable_to_asset_model',1),(190,'2016_09_02_001448_create_checkout_requests_table',1),(191,'2016_09_04_180400_create_actionlog_table',1),(192,'2016_09_04_182149_migrate_asset_log_to_action_log',1),(193,'2016_09_19_235935_fix_fieldtype_for_target_type',1),(194,'2016_09_23_140722_fix_modelno_in_consumables_to_string',1),(195,'2016_09_28_231359_add_company_to_logs',1),(196,'2016_10_14_130709_fix_order_number_to_varchar',1),(197,'2016_10_16_015024_rename_modelno_to_model_number',1),(198,'2016_10_16_015211_rename_consumable_modelno_to_model_number',1),(199,'2016_10_16_143235_rename_model_note_to_notes',1),(200,'2016_10_16_165052_rename_component_total_qty_to_qty',1),(201,'2016_10_19_145520_fix_order_number_in_components_to_string',1),(202,'2016_10_27_151715_add_serial_to_components',1),(203,'2016_10_27_213251_increase_serial_field_capacity',1),(204,'2016_10_29_002724_enable_2fa_fields',1),(205,'2016_10_29_082408_add_signature_to_acceptance',1),(206,'2016_11_01_030818_fix_forgotten_filename_in_action_logs',1),(207,'2016_11_13_020954_rename_component_serial_number_to_serial',1),(208,'2016_11_16_172119_increase_purchase_cost_size',1),(209,'2016_11_17_161317_longer_state_field_in_location',1),(210,'2016_11_17_193706_add_model_number_to_accessories',1),(211,'2016_11_24_160405_add_missing_target_type_to_logs_table',1),(212,'2016_12_07_173720_increase_size_of_state_in_suppliers',1),(213,'2016_12_19_004212_adjust_locale_length_to_10',1),(214,'2016_12_19_133936_extend_phone_lengths_in_supplier_and_elsewhere',1),(215,'2016_12_27_212631_make_asset_assigned_to_polymorphic',1),(216,'2017_01_09_040429_create_locations_ldap_query_field',1),(217,'2017_01_14_002418_create_imports_table',1),(218,'2017_01_25_063357_fix_utf8_custom_field_column_names',1),(219,'2017_03_03_154632_add_time_date_display_to_settings',1),(220,'2017_03_10_210807_add_fields_to_manufacturer',1),(221,'2017_05_08_195520_increase_size_of_field_values_in_custom_fields',1),(222,'2017_05_22_204422_create_departments',1),(223,'2017_05_22_233509_add_manager_to_locations_table',1),(224,'2017_06_14_122059_add_next_autoincrement_to_settings',1),(225,'2017_06_18_151753_add_header_and_first_row_to_importer_table',1),(226,'2017_07_07_191533_add_login_text',1),(227,'2017_07_25_130710_add_thumbsize_to_settings',1),(228,'2017_08_03_160105_set_asset_archived_to_zero_default',1),(229,'2017_08_22_180636_add_secure_password_options',1),(230,'2017_08_25_074822_add_auditing_tables',1),(231,'2017_08_25_101435_add_auditing_to_settings',1),(232,'2017_09_18_225619_fix_assigned_type_not_being_nulled',1),(233,'2017_10_03_015503_drop_foreign_keys',1),(234,'2017_10_10_123504_allow_nullable_depreciation_id_in_models',1),(235,'2017_10_17_133709_add_display_url_to_settings',1),(236,'2017_10_19_120002_add_custom_forgot_password_url',1),(237,'2017_10_19_130406_add_image_and_supplier_to_accessories',1),(238,'2017_10_20_234129_add_location_indices_to_assets',1),(239,'2017_10_25_202930_add_images_uploads_to_locations_manufacturers_etc',1),(240,'2017_10_27_180947_denorm_asset_locations',1),(241,'2017_10_27_192423_migrate_denormed_asset_locations',1),(242,'2017_10_30_182938_add_address_to_user',1),(243,'2017_11_08_025918_add_alert_menu_setting',1),(244,'2017_11_08_123942_labels_display_company_name',1),(245,'2017_12_12_010457_normalize_asset_last_audit_date',1),(246,'2017_12_12_033618_add_actionlog_meta',1),(247,'2017_12_26_170856_re_normalize_last_audit',1),(248,'2018_01_17_184354_add_archived_in_list_setting',1),(249,'2018_01_19_203121_add_dashboard_message_to_settings',1),(250,'2018_01_24_062633_add_footer_settings_to_settings',1),(251,'2018_01_24_093426_add_modellist_preferenc',1),(252,'2018_02_22_160436_add_remote_user_settings',1),(253,'2018_03_03_011032_add_theme_to_settings',1),(254,'2018_03_06_054937_add_default_flag_on_statuslabels',1),(255,'2018_03_23_212048_add_display_in_email_to_custom_fields',1),(256,'2018_03_24_030738_add_show_images_in_email_setting',1),(257,'2018_03_24_050108_add_cc_alerts',1),(258,'2018_03_29_053618_add_canceled_at_and_fulfilled_at_in_requests',1),(259,'2018_03_29_070121_add_drop_unique_requests',1),(260,'2018_03_29_070511_add_new_index_requestable',1),(261,'2018_04_02_150700_labels_display_model_name',1),(262,'2018_04_16_133902_create_custom_field_default_values_table',1),(263,'2018_05_04_073223_add_category_to_licenses',1),(264,'2018_05_04_075235_add_update_license_category',1),(265,'2018_05_08_031515_add_gdpr_privacy_footer',1),(266,'2018_05_14_215229_add_indexes',1),(267,'2018_05_14_223646_add_indexes_to_assets',1),(268,'2018_05_14_233638_denorm_counters_on_assets',1),(269,'2018_05_16_153409_add_first_counter_totals_to_assets',1),(270,'2018_06_21_134622_add_version_footer',1),(271,'2018_07_05_215440_add_unique_serial_option_to_settings',1),(272,'2018_07_17_005911_create_login_attempts_table',1),(273,'2018_07_24_154348_add_logo_to_print_assets',1),(274,'2018_07_28_023826_create_checkout_acceptances_table',1),(275,'2018_08_20_204842_add_depreciation_option_to_settings',1),(276,'2018_09_10_082212_create_checkout_acceptances_for_unaccepted_assets',1),(277,'2018_10_18_191228_add_kits_licenses_table',1),(278,'2018_10_19_153910_add_kits_table',1),(279,'2018_10_19_154013_add_kits_models_table',1),(280,'2018_12_05_211936_add_favicon_to_settings',1),(281,'2018_12_05_212119_add_email_logo_to_settings',1),(282,'2019_02_07_185953_add_kits_consumables_table',1),(283,'2019_02_07_190030_add_kits_accessories_table',1),(284,'2019_02_12_182750_add_actiondate_to_actionlog',1),(285,'2019_02_14_154310_change_auto_increment_prefix_to_nullable',1),(286,'2019_02_16_143518_auto_increment_back_to_string',1),(287,'2019_02_17_205048_add_label_logo_to_settings',1),(288,'2019_02_20_234421_make_serial_nullable',1),(289,'2019_02_21_224703_make_fields_nullable_for_integrity',1),(290,'2019_04_06_060145_add_user_skin_setting',1),(291,'2019_04_06_205355_add_setting_allow_user_skin',1),(292,'2019_06_12_184327_rename_groups_table',1),(293,'2019_07_23_140906_add_show_assigned_assets_to_settings',1),(294,'2019_08_20_084049_add_custom_remote_user_header',1),(295,'2019_12_04_223111_passport_upgrade',1),(296,'2020_02_04_172100_add_ad_append_domain_settings',1),(297,'2020_04_29_222305_add_saml_fields_to_settings',1),(298,'2020_08_11_200712_add_saml_key_rollover',1),(299,'2020_10_22_233743_move_accessory_checkout_note_to_join_table',1),(300,'2020_10_23_161736_fix_zero_values_for_locations',1),(301,'2020_11_18_214827_widen_license_serial_field',1),(302,'2020_12_14_233815_add_digit_separator_to_settings',1),(303,'2020_12_18_090026_swap_target_type_index_order',1),(304,'2020_12_21_153235_update_min_password',1),(305,'2020_12_21_210105_fix_bad_ldap_server_url_for_v5',1),(306,'2021_02_05_172502_add_provider_to_oauth_table',1),(307,'2021_03_18_184102_adds_several_ldap_fields',1),(308,'2021_04_07_001811_add_ldap_dept',1),(309,'2021_04_14_180125_add_ids_to_tables',1),(310,'2021_06_07_155421_add_serial_number_indexes',1),(311,'2021_06_07_155436_add_company_id_indexes',1),(312,'2021_07_28_031345_add_client_side_l_d_a_p_cert_to_settings',1),(313,'2021_07_28_040554_add_client_side_l_d_a_p_key_to_settings',1),(314,'2021_08_11_005206_add_depreciation_minimum_value',1),(315,'2021_08_24_124354_make_ldap_client_certs_nullable',1),(316,'2021_09_20_183216_change_default_label_to_nullable',1),(317,'2021_12_27_151849_change_supplier_address_length',1),(318,'2022_01_10_182548_add_license_id_index_to_license_seats',1),(319,'2022_02_03_214958_blank_out_ldap_active_flag',1),(320,'2022_02_16_152431_add_unique_constraint_to_custom_field',1),(321,'2022_03_03_225655_add_notes_to_accessories',1),(322,'2022_03_03_225754_add_notes_to_components',1),(323,'2022_03_03_225824_add_notes_to_consumables',1),(324,'2022_03_04_080836_add_remote_to_user',1),(325,'2022_03_09_001334_add_eula_to_checkout_acceptance',1),(326,'2022_03_10_175740_add_eula_to_action_logs',1),(327,'2022_03_21_162724_adds_ldap_manager',1),(328,'2022_04_05_135340_add_primary_key_to_custom_fields_pivot',1),(329,'2022_05_16_235350_remove_stored_eula_field',1),(330,'2022_06_23_164407_add_user_id_to_users',1),(331,'2022_06_28_234539_add_username_index_to_users',1),(332,'2022_07_07_010406_add_indexes_to_license_seats',1),(333,'2022_08_10_141328_add_notes_denorm_to_consumables_users',1),(334,'2022_08_25_213308_adds_ldap_default_group_to_settings_table',1),(335,'2022_09_29_040231_add_chart_type_to_settings',1),(336,'2022_10_05_163044_add_start_termination_date_to_users',1),(337,'2022_10_25_193823_add_externalid_to_users',1),(338,'2022_10_25_215520_add_label2_settings',1),(339,'2022_11_07_134348_add_display_to_user_in_custom_fields',1),(340,'2022_11_15_232525_adds_should_autoassign_bool_to_users_table',1),(341,'2022_12_20_171851_fix_nullable_migration_for_settings',1),(342,'2023_01_18_122534_add_byod_to_assets',1),(343,'2023_01_21_225350_add_eol_date_on_assets_table',1),(344,'2023_01_23_232933_add_vip_to_users',1),(345,'2023_02_12_224353_fix_unescaped_customfields_format',1),(346,'2023_02_28_173527_adds_webhook_option_to_settings_table',1),(347,'2023_03_21_215218_update_slack_setting',1),(348,'2023_04_12_135822_add_supplier_to_components',1),(349,'2023_04_25_085912_add_autoadd_to_customfields',1),(350,'2023_04_25_181817_adds_ldap_location_to_settings_table',1),(351,'2023_04_26_160235_add_warranty_url_to_manufacturers',1),(352,'2023_05_08_132921_increase_state_to_more_than_3',1),(353,'2023_05_10_001836_add_google_auth_to_settings',1),(354,'2023_07_05_092237_change_settings_table_increase_saml_idp_metadata_size',1),(355,'2023_07_06_092507_add_phone_fax_to_locations',1),(356,'2023_07_13_052204_denormalized_eol_and_add_column_for_explicit_date_to_assets',1),(357,'2023_07_14_004221_add_show_in_list_view_to_custom_fields',1),(358,'2023_08_01_174150_change_webhook_settings_variable_type',1),(359,'2023_08_13_172600_add_email_to_companies',1),(360,'2023_08_17_202638_add_last_checkin_to_assets',1),(361,'2023_08_21_064609_add_name_ordering_to_settings',1),(362,'2023_08_21_181742_add_min_amt_to_models_table',1),(363,'2023_09_13_200913_fix_asset_model_min_qty_nullability',1),(364,'2023_10_25_064324_add_show_in_requestable_to_custom_fields',1),(365,'2023_12_14_032522_add_remote_ip_and_action_source_to_action_logs',1),(366,'2023_12_15_024643_add_indexes_to_new_activity_report_fields',1),(367,'2023_12_19_081112_fix_language_dirs',1),(368,'2024_01_24_145544_create_saml_nonce_table',2),(369,'2024_02_28_080016_add_created_by_to_permission_groups',3),(370,'2024_02_28_093807_add_min_qty_to_licenses',3);
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `models` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `min_amt` int DEFAULT NULL,
  `manufacturer_id` int DEFAULT NULL,
  `category_id` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `depreciation_id` int DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `eol` int DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deprecated_mac_address` tinyint(1) NOT NULL DEFAULT '0',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `fieldset_id` int DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `requestable` tinyint NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `models` WRITE;
/*!40000 ALTER TABLE `models` DISABLE KEYS */;
INSERT INTO `models` VALUES (1,'GW2480-B','00-130-BC',NULL,23,2,'2024-01-16 01:09:58','2024-01-16 18:23:15',NULL,1,0,'',0,NULL,NULL,NULL,0),(2,'P2419H','P2419H',NULL,24,2,'2024-01-16 01:09:58','2024-01-16 01:09:58',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(3,'Surface Pro 4','4',NULL,25,3,'2024-01-16 01:09:59','2024-01-16 20:56:52',NULL,1,0,'',0,NULL,NULL,NULL,0),(4,'Thinkstation P360','P360',NULL,26,4,'2024-01-16 01:09:59','2024-01-16 18:34:27',NULL,1,0,'',0,NULL,1,NULL,0),(5,'Optiplex 5000','5000',NULL,24,5,'2024-01-16 01:09:59','2024-01-17 00:38:50',NULL,1,0,'',0,NULL,1,NULL,0),(6,'Optiplex 5060','5060',NULL,24,5,'2024-01-16 01:09:59','2024-01-17 00:39:18',NULL,1,0,'',0,NULL,1,NULL,0),(7,'ThinkStation P340','P340',NULL,26,4,'2024-01-16 01:09:59','2024-01-16 18:30:16',NULL,1,0,'',0,NULL,1,NULL,0),(8,'Precision','3630',NULL,24,4,'2024-01-16 01:09:59','2024-01-16 18:29:42',NULL,1,0,'',0,NULL,1,NULL,0),(9,'PowerEdge R650','PowerEdge R650',NULL,24,6,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(10,'ThinkPad P17 Gen1','1',NULL,26,7,'2024-01-16 01:09:59','2024-01-16 18:37:56',NULL,1,0,'',0,NULL,1,NULL,0),(11,'Optiplex 5090','5090',NULL,24,5,'2024-01-16 01:09:59','2024-01-16 18:29:40',NULL,1,0,'',0,NULL,1,NULL,0),(12,'XPS 15','7590',NULL,24,4,'2024-01-16 01:09:59','2024-01-16 18:29:35',NULL,1,0,'',0,NULL,1,NULL,0),(13,'Developer Computer',NULL,NULL,27,4,'2024-01-16 01:09:59','2024-01-16 18:29:33',NULL,1,0,'',0,NULL,1,NULL,0),(14,'Color LaserJet Enterprise M455','',NULL,28,8,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(15,'iPad','6th Generation',NULL,29,3,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(16,'MAC Mini','2014',NULL,29,4,'2024-01-16 01:09:59','2024-01-16 18:29:29',NULL,1,0,'',0,NULL,1,NULL,0),(17,'Latitude 5520','5520',NULL,24,7,'2024-01-16 01:09:59','2024-01-16 20:58:47',NULL,1,0,'',0,NULL,1,NULL,0),(18,'Precision','5810',NULL,24,4,'2024-01-16 01:09:59','2024-01-16 18:29:27',NULL,1,0,'',0,NULL,1,NULL,0),(19,'Latitude 5590','5590',NULL,24,7,'2024-01-16 01:09:59','2024-01-16 20:58:51',NULL,1,0,'',0,NULL,1,NULL,0),(20,'Surface Pro 6','6',NULL,25,3,'2024-01-16 01:09:59','2024-01-16 20:56:55',NULL,1,0,'',0,NULL,NULL,NULL,0),(21,'Latitude E5550','E5550',NULL,24,7,'2024-01-16 01:09:59','2024-01-16 20:58:59',NULL,1,0,'',0,NULL,1,NULL,0),(22,'MiFi 8800L','',NULL,30,9,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(23,'Meeting Owl Pro','',NULL,31,10,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(24,'iPad','7',NULL,29,3,'2024-01-16 01:09:59','2024-01-16 20:57:05',NULL,1,0,'',0,NULL,NULL,NULL,0),(25,'Surface Pro 8','8',NULL,25,3,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(26,'Surface Go','',NULL,25,3,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(27,'Network Attached Storage','',NULL,32,11,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(28,'Surface Pro','2017',NULL,25,3,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(29,'Nighthawk MiFi','M6',NULL,33,9,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(30,'iPad Pro','2',NULL,29,3,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(31,'Surface Pro 7','7',NULL,25,3,'2024-01-16 01:09:59','2024-01-16 20:57:11',NULL,1,0,'',0,NULL,NULL,NULL,0),(32,'Surface Pro X','X',NULL,25,3,'2024-01-16 01:09:59','2024-01-16 20:57:15',NULL,1,0,'',0,NULL,NULL,NULL,0),(33,'Optiplex 5040','5040',NULL,24,5,'2024-01-16 01:09:59','2024-01-17 00:39:36',NULL,1,0,'',0,NULL,1,NULL,0),(34,'MAC Mini','2018',NULL,29,4,'2024-01-16 01:09:59','2024-01-16 18:29:20',NULL,1,0,'',0,NULL,1,NULL,0),(35,'Surface Book','2',NULL,25,3,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(36,'VG1655','VS18172',NULL,34,2,'2024-01-16 01:09:59','2024-01-16 01:09:59',NULL,1,NULL,'',0,NULL,NULL,NULL,0),(37,'Surface Pro','9',NULL,25,5,'2024-01-16 01:09:59','2024-01-16 18:23:55',NULL,1,0,'',0,NULL,1,NULL,0),(38,'Latitude 3350','3350',NULL,24,7,'2024-01-16 01:09:59','2024-01-16 20:59:03',NULL,1,0,'',0,NULL,1,NULL,0),(39,'Precision 3551','3551',NULL,24,7,'2024-01-16 01:09:59','2024-01-16 20:59:08',NULL,1,0,'',0,NULL,1,NULL,0),(40,'Galaxy S7','S7',NULL,35,3,'2024-01-16 01:09:59','2024-01-16 20:57:19',NULL,1,0,'',0,NULL,NULL,NULL,0),(41,'Latitude 7220 Rugged','7220',NULL,24,7,'2024-01-16 01:09:59','2024-01-16 18:39:30',NULL,1,0,'',0,NULL,1,NULL,0),(42,'Precision','3650',NULL,24,4,'2024-01-16 01:09:59','2024-01-16 18:23:52',NULL,1,0,'',0,NULL,1,NULL,0),(43,'Horizon','2 27',NULL,24,5,'2024-01-16 01:10:00','2024-01-16 18:34:29',NULL,1,0,'',0,NULL,1,NULL,0),(44,'Optiplex 3150','315',NULL,24,5,'2024-01-16 01:10:00','2024-01-17 00:39:50',NULL,1,0,'',0,NULL,1,NULL,0),(45,'General Use Computer',NULL,NULL,27,5,'2024-01-16 01:10:00','2024-01-16 18:34:36',NULL,1,0,'',0,NULL,1,NULL,0),(46,'Lenovo Slim Pro 9 ','9',NULL,26,7,'2024-02-22 01:28:28','2024-02-22 01:28:28',NULL,NULL,NULL,NULL,0,NULL,1,NULL,0);
/*!40000 ALTER TABLE `models` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `models_custom_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `models_custom_fields` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `asset_model_id` int NOT NULL,
  `custom_field_id` int NOT NULL,
  `default_value` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `models_custom_fields` WRITE;
/*!40000 ALTER TABLE `models_custom_fields` DISABLE KEYS */;
/*!40000 ALTER TABLE `models_custom_fields` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `oauth_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_access_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  `client_id` bigint unsigned NOT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_access_tokens_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `oauth_access_tokens` WRITE;
/*!40000 ALTER TABLE `oauth_access_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `oauth_access_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `oauth_auth_codes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_auth_codes` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint unsigned NOT NULL,
  `client_id` bigint unsigned NOT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_auth_codes_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `oauth_auth_codes` WRITE;
/*!40000 ALTER TABLE `oauth_auth_codes` DISABLE KEYS */;
/*!40000 ALTER TABLE `oauth_auth_codes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `oauth_clients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_clients` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint unsigned DEFAULT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `secret` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `provider` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `redirect` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `personal_access_client` tinyint(1) NOT NULL,
  `password_client` tinyint(1) NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_clients_user_id_index` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `oauth_clients` WRITE;
/*!40000 ALTER TABLE `oauth_clients` DISABLE KEYS */;
INSERT INTO `oauth_clients` VALUES (1,NULL,'Snipe-IT Personal Access Client','O4Ldj1fQYbMeOaUFixTMFpLuzicwtn283DS7Irqp',NULL,'http://localhost',1,0,0,'2024-01-12 01:45:53','2024-01-12 01:45:53'),(2,NULL,'Snipe-IT Password Grant Client','X3xz18CcWHRjFI1v4vprJvF5TPTB3PJhLviz6mO3','users','http://localhost',0,1,0,'2024-01-12 01:45:53','2024-01-12 01:45:53');
/*!40000 ALTER TABLE `oauth_clients` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `oauth_personal_access_clients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_personal_access_clients` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `client_id` bigint unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `oauth_personal_access_clients` WRITE;
/*!40000 ALTER TABLE `oauth_personal_access_clients` DISABLE KEYS */;
INSERT INTO `oauth_personal_access_clients` VALUES (1,1,'2024-01-12 01:45:53','2024-01-12 01:45:53');
/*!40000 ALTER TABLE `oauth_personal_access_clients` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `oauth_refresh_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `oauth_refresh_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `access_token_id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `oauth_refresh_tokens` WRITE;
/*!40000 ALTER TABLE `oauth_refresh_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `oauth_refresh_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `password_resets` (
  `email` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL,
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`),
  KEY `password_resets_email_index` (`email`),
  KEY `password_resets_token_index` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `password_resets` WRITE;
/*!40000 ALTER TABLE `password_resets` DISABLE KEYS */;
/*!40000 ALTER TABLE `password_resets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `permission_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `permission_groups` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `permissions` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `created_by` int DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `permission_groups` WRITE;
/*!40000 ALTER TABLE `permission_groups` DISABLE KEYS */;
INSERT INTO `permission_groups` VALUES (1,'Administrators','{\"superuser\":\"0\",\"admin\":\"1\",\"import\":\"0\",\"reports.view\":\"1\",\"assets.view\":\"1\",\"assets.create\":\"1\",\"assets.edit\":\"1\",\"assets.delete\":\"1\",\"assets.checkin\":\"1\",\"assets.checkout\":\"1\",\"assets.audit\":\"1\",\"assets.view.requestable\":\"1\",\"assets.view.encrypted_custom_fields\":\"1\",\"accessories.view\":\"1\",\"accessories.create\":\"1\",\"accessories.edit\":\"1\",\"accessories.delete\":\"1\",\"accessories.checkout\":\"1\",\"accessories.checkin\":\"1\",\"accessories.files\":\"1\",\"consumables.view\":\"1\",\"consumables.create\":\"1\",\"consumables.edit\":\"1\",\"consumables.delete\":\"1\",\"consumables.checkout\":\"1\",\"consumables.files\":\"1\",\"licenses.view\":\"1\",\"licenses.create\":\"1\",\"licenses.edit\":\"1\",\"licenses.delete\":\"1\",\"licenses.checkout\":\"1\",\"licenses.keys\":\"1\",\"licenses.files\":\"1\",\"components.view\":\"1\",\"components.create\":\"1\",\"components.edit\":\"1\",\"components.delete\":\"1\",\"components.checkout\":\"1\",\"components.checkin\":\"1\",\"components.files\":\"1\",\"kits.view\":\"1\",\"kits.create\":\"1\",\"kits.edit\":\"1\",\"kits.delete\":\"1\",\"users.view\":\"1\",\"users.create\":\"1\",\"users.edit\":\"1\",\"users.delete\":\"1\",\"models.view\":\"1\",\"models.create\":\"1\",\"models.edit\":\"1\",\"models.delete\":\"1\",\"categories.view\":\"1\",\"categories.create\":\"1\",\"categories.edit\":\"1\",\"categories.delete\":\"1\",\"departments.view\":\"1\",\"departments.create\":\"1\",\"departments.edit\":\"1\",\"departments.delete\":\"1\",\"statuslabels.view\":\"1\",\"statuslabels.create\":\"1\",\"statuslabels.edit\":\"1\",\"statuslabels.delete\":\"1\",\"customfields.view\":\"1\",\"customfields.create\":\"1\",\"customfields.edit\":\"1\",\"customfields.delete\":\"1\",\"suppliers.view\":\"1\",\"suppliers.create\":\"1\",\"suppliers.edit\":\"1\",\"suppliers.delete\":\"1\",\"manufacturers.view\":\"1\",\"manufacturers.create\":\"1\",\"manufacturers.edit\":\"1\",\"manufacturers.delete\":\"1\",\"depreciations.view\":\"1\",\"depreciations.create\":\"1\",\"depreciations.edit\":\"1\",\"depreciations.delete\":\"1\",\"locations.view\":\"1\",\"locations.create\":\"1\",\"locations.edit\":\"1\",\"locations.delete\":\"1\",\"companies.view\":\"1\",\"companies.create\":\"1\",\"companies.edit\":\"1\",\"companies.delete\":\"1\",\"self.two_factor\":\"1\",\"self.api\":\"1\",\"self.edit_location\":\"1\",\"self.checkout_assets\":\"1\",\"self.view_purchase_cost\":\"1\"}','2024-01-15 18:08:35','2024-01-15 19:38:59',NULL);
/*!40000 ALTER TABLE `permission_groups` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `requested_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `requested_assets` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int NOT NULL,
  `user_id` int NOT NULL,
  `accepted_at` datetime DEFAULT NULL,
  `denied_at` datetime DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `requested_assets` WRITE;
/*!40000 ALTER TABLE `requested_assets` DISABLE KEYS */;
/*!40000 ALTER TABLE `requested_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `requests` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int NOT NULL,
  `user_id` int DEFAULT NULL,
  `request_code` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `requests` WRITE;
/*!40000 ALTER TABLE `requests` DISABLE KEYS */;
/*!40000 ALTER TABLE `requests` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `saml_nonces`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `saml_nonces` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `nonce` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `not_valid_after` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `saml_nonces_nonce_index` (`nonce`),
  KEY `saml_nonces_not_valid_after_index` (`not_valid_after`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `saml_nonces` WRITE;
/*!40000 ALTER TABLE `saml_nonces` DISABLE KEYS */;
/*!40000 ALTER TABLE `saml_nonces` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `settings` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `per_page` int NOT NULL DEFAULT '20',
  `site_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Snipe IT Asset Management',
  `qr_code` int DEFAULT NULL,
  `qr_text` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `display_asset_name` int DEFAULT NULL,
  `display_checkout_date` int DEFAULT NULL,
  `display_eol` int DEFAULT NULL,
  `auto_increment_assets` int NOT NULL DEFAULT '0',
  `auto_increment_prefix` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `load_remote` tinyint(1) NOT NULL DEFAULT '1',
  `logo` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `header_color` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alert_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alerts_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `default_eula_text` longtext COLLATE utf8mb4_unicode_ci,
  `barcode_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'QRCODE',
  `webhook_endpoint` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `webhook_channel` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `webhook_botname` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `webhook_selected` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'slack',
  `default_currency` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `custom_css` text COLLATE utf8mb4_unicode_ci,
  `brand` tinyint NOT NULL DEFAULT '1',
  `ldap_enabled` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_server` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_uname` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_pword` longtext COLLATE utf8mb4_unicode_ci,
  `ldap_basedn` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_default_group` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_filter` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `ldap_username_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'samaccountname',
  `ldap_lname_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'sn',
  `ldap_fname_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'givenname',
  `ldap_auth_filter_query` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'uid=',
  `ldap_version` int DEFAULT '3',
  `ldap_active_flag` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_dept` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_emp_num` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_phone_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_jobtitle` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_manager` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_location` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `full_multiple_companies_support` tinyint(1) NOT NULL DEFAULT '0',
  `ldap_server_cert_ignore` tinyint(1) NOT NULL DEFAULT '0',
  `locale` varchar(5) COLLATE utf8mb4_unicode_ci DEFAULT 'en-US',
  `labels_per_page` tinyint NOT NULL DEFAULT '30',
  `labels_width` decimal(6,5) NOT NULL DEFAULT '2.62500',
  `labels_height` decimal(6,5) NOT NULL DEFAULT '1.00000',
  `labels_pmargin_left` decimal(6,5) NOT NULL DEFAULT '0.21975',
  `labels_pmargin_right` decimal(6,5) NOT NULL DEFAULT '0.21975',
  `labels_pmargin_top` decimal(6,5) NOT NULL DEFAULT '0.50000',
  `labels_pmargin_bottom` decimal(6,5) NOT NULL DEFAULT '0.50000',
  `labels_display_bgutter` decimal(6,5) NOT NULL DEFAULT '0.07000',
  `labels_display_sgutter` decimal(6,5) NOT NULL DEFAULT '0.05000',
  `labels_fontsize` tinyint NOT NULL DEFAULT '9',
  `labels_pagewidth` decimal(7,5) NOT NULL DEFAULT '8.50000',
  `labels_pageheight` decimal(7,5) NOT NULL DEFAULT '11.00000',
  `labels_display_name` tinyint NOT NULL DEFAULT '0',
  `labels_display_serial` tinyint NOT NULL DEFAULT '1',
  `labels_display_tag` tinyint NOT NULL DEFAULT '1',
  `alt_barcode` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'C128',
  `alt_barcode_enabled` tinyint(1) DEFAULT '1',
  `alert_interval` int DEFAULT '30',
  `alert_threshold` int DEFAULT '5',
  `name_display_format` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT 'first_last',
  `email_domain` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_format` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'filastname',
  `username_format` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'filastname',
  `is_ad` tinyint(1) NOT NULL DEFAULT '0',
  `ad_domain` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_port` varchar(5) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '389',
  `ldap_tls` tinyint(1) NOT NULL DEFAULT '0',
  `zerofill_count` int NOT NULL DEFAULT '5',
  `ldap_pw_sync` tinyint(1) NOT NULL DEFAULT '1',
  `two_factor_enabled` tinyint DEFAULT NULL,
  `require_accept_signature` tinyint(1) NOT NULL DEFAULT '0',
  `date_display_format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y-m-d',
  `time_display_format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'h:i A',
  `next_auto_tag_base` bigint NOT NULL DEFAULT '1',
  `login_note` text COLLATE utf8mb4_unicode_ci,
  `thumbnail_max_h` int DEFAULT '50',
  `pwd_secure_uncommon` tinyint(1) NOT NULL DEFAULT '0',
  `pwd_secure_complexity` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pwd_secure_min` int NOT NULL DEFAULT '8',
  `audit_interval` int DEFAULT NULL,
  `audit_warning_days` int DEFAULT NULL,
  `show_url_in_emails` tinyint(1) NOT NULL DEFAULT '0',
  `custom_forgot_pass_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_alerts_in_menu` tinyint(1) NOT NULL DEFAULT '1',
  `labels_display_company_name` tinyint(1) NOT NULL DEFAULT '0',
  `show_archived_in_list` tinyint(1) NOT NULL DEFAULT '0',
  `dashboard_message` text COLLATE utf8mb4_unicode_ci,
  `support_footer` char(5) COLLATE utf8mb4_unicode_ci DEFAULT 'on',
  `footer_text` text COLLATE utf8mb4_unicode_ci,
  `modellist_displays` char(191) COLLATE utf8mb4_unicode_ci DEFAULT 'image,category,manufacturer,model_number',
  `login_remote_user_enabled` tinyint(1) NOT NULL DEFAULT '0',
  `login_common_disabled` tinyint(1) NOT NULL DEFAULT '0',
  `login_remote_user_custom_logout_url` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `skin` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_images_in_email` tinyint(1) NOT NULL DEFAULT '1',
  `admin_cc_email` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `labels_display_model` tinyint(1) NOT NULL DEFAULT '0',
  `privacy_policy_link` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `version_footer` char(5) COLLATE utf8mb4_unicode_ci DEFAULT 'on',
  `unique_serial` tinyint(1) NOT NULL DEFAULT '0',
  `logo_print_assets` tinyint(1) NOT NULL DEFAULT '0',
  `depreciation_method` char(10) COLLATE utf8mb4_unicode_ci DEFAULT 'default',
  `favicon` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_logo` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `label_logo` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `allow_user_skin` tinyint(1) NOT NULL DEFAULT '0',
  `show_assigned_assets` tinyint(1) NOT NULL DEFAULT '0',
  `login_remote_user_header_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `ad_append_domain` tinyint(1) NOT NULL DEFAULT '0',
  `saml_enabled` tinyint(1) NOT NULL DEFAULT '0',
  `saml_idp_metadata` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `saml_attr_mapping_username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `saml_forcelogin` tinyint(1) NOT NULL DEFAULT '0',
  `saml_slo` tinyint(1) NOT NULL DEFAULT '0',
  `saml_sp_x509cert` text COLLATE utf8mb4_unicode_ci,
  `saml_sp_privatekey` text COLLATE utf8mb4_unicode_ci,
  `saml_custom_settings` text COLLATE utf8mb4_unicode_ci,
  `saml_sp_x509certNew` text COLLATE utf8mb4_unicode_ci,
  `digit_separator` char(191) COLLATE utf8mb4_unicode_ci DEFAULT '1,234.56',
  `ldap_client_tls_cert` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `ldap_client_tls_key` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `dash_chart_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'name',
  `label2_enable` tinyint(1) NOT NULL DEFAULT '0',
  `label2_template` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'DefaultLabel',
  `label2_title` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `label2_asset_logo` tinyint(1) NOT NULL DEFAULT '0',
  `label2_1d_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'default',
  `label2_2d_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'default',
  `label2_2d_target` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'hardware_id',
  `label2_fields` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'name=name;serial=serial;model=model.name;',
  `google_login` tinyint(1) DEFAULT '0',
  `google_client_id` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `google_client_secret` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `settings` WRITE;
/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
INSERT INTO `settings` VALUES (1,'2024-01-12 01:47:40','2024-01-16 01:10:00',1,20,'CTT Snipe-IT Asset Management',NULL,NULL,NULL,NULL,NULL,0,NULL,1,NULL,NULL,'cttit-l@mtu.edu',1,NULL,'QRCODE',NULL,NULL,NULL,'slack','USD',NULL,1,'1','ldap://wallace.trans.mtu.edu','ldapbind@trans.local','eyJpdiI6InF4N3VLSi9CbnN5clV3dEF3MXNvcFE9PSIsInZhbHVlIjoiTUlUVGVJRlF2b2tJMEZRVGpQV00yRUVPYzNPVUhsYTZ2Ny9OMUwzV1RkRT0iLCJtYWMiOiI5OTQxMTE3NmFmZDgzYWExYjllZTA5YmFkNTA3YjQyMDlkY2E3OTE5ZmU5Y2E1ZGMxMGVlOTVmMDgwNDM2ZTc4IiwidGFnIjoiIn0=','dc=TRANS,dc=local',NULL,'&(sAMAccountType=805306368)(!(useraccountcontrol:1.2.840.113556.1.4.803:=2))','samaccountname','sn','givenname','samaccountname=',3,NULL,'department','samaccountname','mail','telephonenumber','titlte','manager','c',NULL,0,1,'en-US',30,2.62500,1.00000,0.21975,0.21975,0.50000,0.50000,0.07000,0.05000,9,8.50000,11.00000,0,1,1,'C128',1,30,5,'first_last','mtu.edu','filastname','filastname',1,'trans.local','389',1,5,1,NULL,0,'Y-m-d','h:i A',121,NULL,50,0,NULL,10,NULL,NULL,0,NULL,1,0,0,NULL,'on',NULL,'image,category,manufacturer,model_number',0,0,'','black-dark',1,NULL,0,NULL,'on',0,0,'default',NULL,NULL,NULL,0,0,'',0,0,NULL,NULL,0,0,NULL,NULL,NULL,NULL,'1,234.56',NULL,NULL,'name',0,'DefaultLabel',NULL,0,'default','default','hardware_id','name=name;serial=serial;model=model.name;',0,NULL,NULL);
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `status_labels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `status_labels` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `deployable` tinyint(1) NOT NULL DEFAULT '0',
  `pending` tinyint(1) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `notes` text COLLATE utf8mb4_unicode_ci,
  `color` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_in_nav` tinyint(1) DEFAULT '0',
  `default_label` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `status_labels` WRITE;
/*!40000 ALTER TABLE `status_labels` DISABLE KEYS */;
INSERT INTO `status_labels` VALUES (1,'Pending',1,NULL,NULL,NULL,0,1,0,'These assets are not yet ready to be deployed, usually because of configuration or waiting on parts.',NULL,0,0),(2,'Ready to Deploy',1,NULL,'2024-01-16 20:42:31','2024-01-16 20:42:31',1,0,0,'These assets are ready to deploy.',NULL,0,0),(3,'Archived',1,NULL,NULL,NULL,0,0,1,'These assets are no longer in circulation or viable.',NULL,0,0),(4,'Ready to Deploy',NULL,'2024-01-16 01:09:58','2024-01-16 20:42:51',NULL,1,0,0,NULL,'#aa3399',0,0),(5,'Ready to Deploy Deployed',NULL,'2024-01-16 01:09:59','2024-01-16 20:37:34','2024-01-16 20:37:34',1,0,0,NULL,NULL,0,0),(6,'Pending Deployed Deployed',NULL,'2024-01-16 01:09:59','2024-01-16 20:51:49','2024-01-16 20:51:49',1,0,0,NULL,NULL,0,0),(7,'Pending Deployed',NULL,'2024-01-16 01:09:59','2024-01-16 20:44:41','2024-01-16 20:44:41',1,0,0,NULL,NULL,0,0);
/*!40000 ALTER TABLE `status_labels` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `suppliers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `suppliers` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `address` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address2` varchar(250) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(2) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(35) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(35) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `contact` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `url` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `suppliers` WRITE;
/*!40000 ALTER TABLE `suppliers` DISABLE KEYS */;
INSERT INTO `suppliers` VALUES (1,'Not Applicable',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL),(2,'Michigan Tech Procurement',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-01-12 01:50:41','2024-01-12 01:50:41',1,NULL,NULL,NULL,NULL),(3,'Michigan Tech Procurements',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-01-24 19:45:51','2024-01-24 19:45:51',NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `suppliers` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `throttle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `throttle` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int unsigned DEFAULT NULL,
  `ip_address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `attempts` int NOT NULL DEFAULT '0',
  `suspended` tinyint(1) NOT NULL DEFAULT '0',
  `banned` tinyint(1) NOT NULL DEFAULT '0',
  `last_attempt_at` timestamp NULL DEFAULT NULL,
  `suspended_at` timestamp NULL DEFAULT NULL,
  `banned_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `throttle_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `throttle` WRITE;
/*!40000 ALTER TABLE `throttle` DISABLE KEYS */;
/*!40000 ALTER TABLE `throttle` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `permissions` text COLLATE utf8mb4_unicode_ci,
  `activated` tinyint(1) NOT NULL DEFAULT '0',
  `created_by` int DEFAULT NULL,
  `activation_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `activated_at` timestamp NULL DEFAULT NULL,
  `last_login` timestamp NULL DEFAULT NULL,
  `persist_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `reset_password_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `first_name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_name` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `website` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `gravatar` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_id` int DEFAULT NULL,
  `phone` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `jobtitle` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manager_id` int DEFAULT NULL,
  `employee_num` text COLLATE utf8mb4_unicode_ci,
  `avatar` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `company_id` int unsigned DEFAULT NULL,
  `remember_token` text COLLATE utf8mb4_unicode_ci,
  `ldap_import` tinyint(1) NOT NULL DEFAULT '0',
  `locale` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT 'en-US',
  `show_in_list` tinyint(1) NOT NULL DEFAULT '1',
  `two_factor_secret` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `two_factor_enrolled` tinyint(1) NOT NULL DEFAULT '0',
  `two_factor_optin` tinyint(1) NOT NULL DEFAULT '0',
  `department_id` int DEFAULT NULL,
  `address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(191) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `skin` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remote` tinyint(1) DEFAULT '0',
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `scim_externalid` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `autoassign_licenses` tinyint(1) NOT NULL DEFAULT '1',
  `vip` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `users_activation_code_index` (`activation_code`),
  KEY `users_reset_password_code_index` (`reset_password_code`),
  KEY `users_company_id_index` (`company_id`),
  KEY `users_username_deleted_at_index` (`username`,`deleted_at`)
) ENGINE=InnoDB AUTO_INCREMENT=58 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'cttit-l@mtu.edu','$2y$10$euXZLPIFwwp5TaQWjbQ5iOOoq9SCtwkJ85BylMfxKPmC82JolGRwq','{\"superuser\":1}',1,NULL,NULL,NULL,'2024-03-20 19:57:10',NULL,NULL,'Snipe','Administrator','2024-01-12 01:47:40','2024-03-20 19:57:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Administrator',NULL,NULL,'nNhFrgrF5nsL1JgipKCyVUiZOiAAlMiryuAi8RIBivWhY6QbZCBe7DqzL695',0,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(2,'mjpionke@mtu.edu','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Mike','Pionke','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'7-1468','',NULL,'mjpionke',NULL,'mjpionke',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(3,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Alex','Radke','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'amradke-admin',NULL,'amradke-admin',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(4,'','$2y$10$IPM/8Fz49dmMX4oQCW6.2OszlLd6aYIxZY3MyoGwCfQdYwYhlr6Cm','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"assets.view.encrypted_custom_fields\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\",\"self.view_purchase_cost\":\"0\"}',1,NULL,NULL,NULL,'2024-01-15 20:56:07',NULL,NULL,'Alex','Radke','2024-01-12 01:58:05','2024-04-25 16:53:26',NULL,NULL,'',NULL,1,'','',NULL,'amradke',NULL,'amradke',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(5,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Jacob','Coulson','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'jacoulso',NULL,'jacoulso',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(6,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Scott','Dohrman','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'smdohrma',NULL,'smdohrma',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(7,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Cynthia','Elder','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'cmelder',NULL,'cmelder',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(8,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'LDAP','Bind','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'LDAPBind',NULL,'LDAPBind',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(9,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Amy','Spahn','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'aspahn',NULL,'aspahn',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(10,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Norman','Clerman','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'nsclerma',NULL,'nsclerma',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(11,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Christoforo','Delreal','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'cjdelrea-admin',NULL,'cjdelrea-admin',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(12,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Scott','Bershing','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'bersh',NULL,'bersh',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(13,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Lindsey','Wells','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'liwells',NULL,'liwells',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(14,'cjdelrea@mtu.edu','$2y$10$Ht4a04Hcm4mg4upEFCNO/ezcaJP2DjFrKTTsdbYgZ3joQLC8cJaRa','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"assets.view.encrypted_custom_fields\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\",\"self.view_purchase_cost\":\"0\"}',1,NULL,NULL,NULL,'2024-03-28 17:26:37',NULL,NULL,'Chris','Delreal','2024-01-12 01:58:05','2024-04-25 16:53:26',NULL,NULL,'US',NULL,1,'7-3061','',NULL,'cjdelrea',NULL,'cjdelrea',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(15,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'CTT','Domainadmin','2024-01-12 01:58:05','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'domainadmin',NULL,'domainadmin',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(16,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Public','Apps','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'publicapps',NULL,'publicapps',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(17,'nkoszyk@mtu.edu','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Nick','Koszykowski','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'7-3515','',NULL,'nkoszyk',NULL,'nkoszyk',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(18,'gschlaff@mtu.edu','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Gary','Schlaff','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'7-3548','',NULL,'gschlaff',NULL,'gschlaff',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(19,'lpeters@mtu.edu','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Luke','Peterson','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'7-1719','',NULL,'lpeters',NULL,'lpeters',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(20,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Bridge','Design','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'bds',NULL,'bds',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(21,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Webinar','','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'webinar',NULL,'webinar',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(22,'tkcollin@mtu.edu','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Tim','Colling','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'7-3354','',NULL,'tkcollin',NULL,'tkcollin',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(23,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Test','User','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'testuser',NULL,'testuser',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(24,'ccodere@mtu.edu','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Chris','Codere','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'7-2981','',NULL,'ccodere',NULL,'ccodere',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(25,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'LDAP','Query','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'ldpq',NULL,'ldpq',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(26,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'BridgeDesign','Development','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'cttbds',NULL,'cttbds',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(27,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Dale','Lighthizer','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'drlighth',NULL,'drlighth',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(28,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'FTP','Guest','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'ftp_guest',NULL,'ftp_guest',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(29,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'yuccaimagedatauser','','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'yuccaimagedatauser',NULL,'yuccaimagedatauser',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(30,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Robert','Davies','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'redavies',NULL,'redavies',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(31,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Benjamin','Barrios Cerda','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'barriosc',NULL,'barriosc',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(32,'jlvelat@mtu.edu','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'John','Velat','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'7-1917','',NULL,'jlvelat',NULL,'jlvelat',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(33,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Victoria','Sage','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'vlsage',NULL,'vlsage',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(34,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Joey','Pizzo','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'gpizzo',NULL,'gpizzo',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(35,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'public','test','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'pubtest',NULL,'pubtest',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(36,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Greg','Pearson','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'gpearson',NULL,'gpearson',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(37,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Ingrid','Sandberg','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'iasandbe',NULL,'iasandbe',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(38,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Reagan','May','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'ramay',NULL,'ramay',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(39,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Zach','Fredin','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'zdfredin',NULL,'zdfredin',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(40,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Emily','Bergman','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'embergma',NULL,'embergma',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(41,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'renuploadsuser','','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'renuploadsuser',NULL,'renuploadsuser',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(42,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Anupama','Josyula','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'avjosyul',NULL,'avjosyul',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(43,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Noah','Rule','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'nrule',NULL,'nrule',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(44,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Tim','Colling','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'tkcollin-admin',NULL,'tkcollin-admin',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(45,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Allison','Szlachta','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'atszlach',NULL,'atszlach',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(46,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'renfwdatauser','','2024-01-12 01:58:06','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'renfwdatauser',NULL,'renfwdatauser',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(47,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Justin','Milliman','2024-01-12 01:58:07','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'jmilliman',NULL,'jmilliman',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(48,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Daniel','Morgan','2024-01-12 01:58:07','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'damorgan',NULL,'damorgan',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(49,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Peter','Torola','2024-01-12 01:58:07','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'pjtorola',NULL,'pjtorola',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(50,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'John','Sullivan','2024-01-12 01:58:07','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'johnsull',NULL,'johnsull',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(51,'cggilber@mtu.edu','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Christopher','Gilbertson','2024-01-12 01:58:07','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'cggilber',NULL,'cggilber',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(52,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Audrey','LaCosta','2024-01-12 01:58:07','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'aelacost',NULL,'aelacost',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(53,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Matt','Laird','2024-01-12 01:58:07','2024-01-15 18:30:28',NULL,NULL,'',NULL,1,'','',NULL,'mslaird',NULL,'mslaird',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(54,'cjdelrea@mtu.edu','$2y$10$4pahFDkiE17auJUaR/6RPeYjy4dT0eHRm7rWyePoFvSwahNjospk2','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"assets.view.encrypted_custom_fields\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\",\"self.view_purchase_cost\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'Christoforo','DelReal','2024-01-15 19:24:46','2024-01-15 19:33:46','2024-01-15 19:33:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'snipe',NULL,NULL,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,0),(55,'cjdelrea@mtu.edu','$2y$10$Ym05EHyEDu5FRPy9Q19TvuepC3lCUDN1OsKeK.Rb1/G6gROPmZ5pC','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"assets.view.encrypted_custom_fields\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\",\"self.view_purchase_cost\":\"0\"}',1,1,NULL,NULL,NULL,NULL,NULL,'Christoforo','DelReal','2024-01-15 19:35:50','2024-01-15 19:36:13','2024-01-15 19:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cjdelreas',NULL,NULL,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,0),(56,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Joey','Pizzo','2024-04-25 16:53:26','2024-04-25 16:53:26',NULL,NULL,'',NULL,NULL,'','',NULL,'gpizzo-admin',NULL,'gpizzo-admin',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(57,'','*** NO PASSWORD ***',NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,'Tyler','Lynch','2024-04-25 16:53:26','2024-04-25 16:53:26',NULL,NULL,'',NULL,NULL,'','',NULL,'tlynch',NULL,'tlynch',NULL,NULL,NULL,1,'en-US',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `users_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users_groups` (
  `user_id` int unsigned NOT NULL,
  `group_id` int unsigned NOT NULL,
  PRIMARY KEY (`user_id`,`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `users_groups` WRITE;
/*!40000 ALTER TABLE `users_groups` DISABLE KEYS */;
INSERT INTO `users_groups` VALUES (4,1),(14,1),(54,1);
/*!40000 ALTER TABLE `users_groups` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

